Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 20939)
+++ /trunk/language/it_IT/common.lang.php	(revision 20940)
@@ -81,8 +81,8 @@
 $lang['At least one listed rule must be satisfied.'] = 'Almeno una delle regole elencate deve essere soddisfatta.';
 $lang['Author'] = 'Autore';
-$lang['author(s) : %s'] = 'autore(i) : %s';
+$lang['author(s) : %s'] = 'autore(i): %s';
 $lang['Author: %s'] = 'Autore: %s';
 $lang['Auto login'] = 'Conessione automatica';
-$lang['available for administrators only'] = 'Disponibile solo per gli amministratori';
+$lang['available for administrators only'] = 'disponibile solo per gli amministratori';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Lo status dell\'utente "guest" non è conforme, viene usato lo status predefinito. Per favore avvisa il webmaster.';
 $lang['Best rated'] = 'I più votati';
@@ -129,24 +129,24 @@
 $lang['day'][6] = 'Sabato';
 $lang['Default'] = 'Predefinito';
-$lang['delete all photos from your favorites'] = 'Cancellare tutte le foto dai vostri favoriti';
+$lang['delete all photos from your favorites'] = 'cancellare tutte le foto dai vostri favoriti';
 $lang['delete this photo from your favorites'] = 'Cancellare questa foto dalle vostre preferite';
 $lang['Delete'] = 'Cancellare';
 $lang['descending'] = 'discendente';
 $lang['Dimensions'] = 'Dimensioni';
-$lang['display a calendar by creation date'] = 'Mostra il calendario per data di creazione';
-$lang['display a calendar by posted date'] = 'Mostra il calendario per data d\'inserimento nella galleria';
-$lang['display a set of random photos'] = 'Mostra un set di foto in modo casuale';
-$lang['display all photos in all sub-albums'] = 'Mostrare tutte le foto in tutti gli album e sub-album';
-$lang['display available tags'] = 'Mostra i tags disponibili';
-$lang['display best rated photos'] = 'Mostra le foto le più votate';
-$lang['display each day with photos, month per month'] = 'Mostra anno per anno, mese per mese, giorno per giorno';
-$lang['display last user comments'] = 'Mostra gli ultimi commenti degli utenti';
-$lang['display most recent photos'] = 'Mostra le foto più recenti';
-$lang['display most visited photos'] = 'Mostra le foto le più viste';
+$lang['display a calendar by creation date'] = 'mostra il calendario per data di creazione';
+$lang['display a calendar by posted date'] = 'mostra il calendario per data d\'inserimento nella galleria';
+$lang['display a set of random photos'] = 'mostra un set di foto in modo casuale';
+$lang['display all photos in all sub-albums'] = 'mostrare tutte le foto in tutti gli album e sub-album';
+$lang['display available tags'] = 'mostra i tags disponibili';
+$lang['display best rated photos'] = 'mostra le foto le più votate';
+$lang['display each day with photos, month per month'] = 'visualizzare ogni giorno con foto, mese per mese';
+$lang['display last user comments'] = 'mostra gli ultimi commenti degli utenti';
+$lang['display most recent photos'] = 'mostra le foto più recenti';
+$lang['display most visited photos'] = 'mostra le foto le più viste';
 $lang['display only recently posted photos'] = 'mostra solo le foto pubblicate di recente';
-$lang['display photos linked to this tag'] = 'Mostrare le foto connesse solo a questo tag';
-$lang['display recently updated albums'] = 'Mostrare gli album caricati di recente';
+$lang['display photos linked to this tag'] = 'mostrare le foto connesse solo a questo tag';
+$lang['display recently updated albums'] = 'mostrare gli album caricati di recente';
 $lang['display this album'] = 'Mostra le foto alle radici dell\'album';
-$lang['display your favorites photos'] = 'Mostra le mie foto preferite';
+$lang['display your favorites photos'] = 'mostra le mie foto preferite';
 $lang['Display'] = 'Visualizzazione';
 $lang['Download this file'] = 'Scaricare questo file';
@@ -164,5 +164,5 @@
 $lang['Enter your personnal informations'] = 'Inserire le informazioni personali';
 $lang['Error sending email'] = 'Errore durante l\'invio dell\'email';
-$lang['excluded'] = 'Escluso';
+$lang['excluded'] = 'escluso';
 $lang['EXIF Metadata'] = 'Dati EXIF';
 $lang['Expand all albums'] = 'Espandere tutti gli album';
@@ -184,8 +184,8 @@
 $lang['Help'] = 'Aiuto';
 $lang['Home'] = 'Home';
-$lang['html tags are not allowed in login'] = 'I tag HTML non sono ammessi nel login';
+$lang['html tags are not allowed in login'] = 'i tag HTML non sono ammessi nel login';
 $lang['I want to add photos'] = 'Voglio aggiungere delle foto';
 $lang['Identification'] = 'Identificazione';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se si tratta di un\'errore, ignorare questo messaggio e la richiesta non sarà presa in considerazione';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'se si tratta di un\'errore, ignorare questo messaggio e la richiesta non sarà presa in considerazione.';
 $lang['in %d sub-album'] = 'in %d sub-album';
 $lang['in %d sub-albums'] = 'in %d sub-album';
@@ -194,17 +194,17 @@
 $lang['Interface theme'] = 'Tema dell\'interfaccia';
 $lang['Invalid key'] = 'Chiave non valida';
-$lang['Invalid password!'] = 'Password non valida !';
+$lang['Invalid password!'] = 'Password non valida!';
 $lang['Invalid username or email'] = 'Nome utente o indirizzo email non valido';
 $lang['IP: %s'] = 'IP: %s';
 $lang['IPTC Metadata'] = 'Dati IPTC';
 $lang['Keyword'] = 'Parola chiave';
-$lang['Kind of date'] = 'Tipo data';
+$lang['Kind of date'] = 'Tipo di data';
 $lang['Language'] = 'Lingua';
-$lang['last %d days'] = 'Ultimi %d giorni';
+$lang['last %d days'] = 'ultimi %d giorni';
 $lang['Last'] = 'Ultima';
 $lang['letters'] = 'lettere';
 $lang['Links'] = 'Links';
-$lang['login mustn\'t end with a space character'] = 'Il nome utente non deve finire con uno spazio';
-$lang['login mustn\'t start with a space character'] = 'Il nome utente non deve iniziare con uno spazio';
+$lang['login mustn\'t end with a space character'] = 'il nome utente non deve finire con uno spazio';
+$lang['login mustn\'t start with a space character'] = 'il nome utente non deve iniziare con uno spazio';
 $lang['Login'] = 'Connessione';
 $lang['Logout'] = 'Logout';
@@ -251,6 +251,6 @@
 $lang['Piwigo Help'] = 'Help di Piwigo';
 $lang['Play of slideshow'] = 'Avvia proiezione';
-$lang['please enter your password again'] = 'Reinserire la password, grazie.';
-$lang['Please enter your username or email address.'] = 'Grazie d\'inserire il nome utente o l\'indirizzo email';
+$lang['please enter your password again'] = 'si prega di inserire nuovamente la password';
+$lang['Please enter your username or email address.'] = 'Inserisci il tuo nome utente o indirizzo e-mail.';
 $lang['Please, enter a login'] = 'Inserire nome utente, grazie';
 $lang['Post date'] = 'Data d\'invio';
@@ -267,5 +267,5 @@
 $lang['Quick search'] = 'Ricerca rapida';
 $lang['Random photos'] = 'Foto a caso';
-$lang['Rank'] = 'Rango';
+$lang['Rank'] = 'Posizione';
 $lang['Rate this photo'] = 'Vota questa foto';
 $lang['Rating score'] = 'Punteggio';
@@ -280,12 +280,12 @@
 $lang['Registration'] = 'Registrazione';
 $lang['Related tags'] = 'Tags correlati';
-$lang['remove this tag from the list'] = 'Eliminare questo tag dall\'elenco';
+$lang['remove this tag from the list'] = 'eliminare questo tag dall\'elenco';
 $lang['Repeat the slideshow'] = 'Ricominciare proiezione';
-$lang['representative'] = 'rappresentative';
+$lang['representative'] = 'miniatura dell\'album';
 $lang['Reset to default values'] = 'Ripristinare le impostazioni predefinite';
 $lang['Reset'] = 'Cancellare';
 $lang['Retrieve password'] = 'Recuperare la password';
 $lang['Return to home page'] = 'Ritornare alla home page';
-$lang['return to normal view mode'] = 'Ritorna alla visualizzazione normale';
+$lang['return to normal view mode'] = 'ritorna alla visualizzazione normale';
 $lang['return to the display of all photos'] = 'ritornare alla visualizzazione di tutte le foto';
 $lang['RSS feed'] = 'Feed RSS';
@@ -300,10 +300,10 @@
 $lang['Search rules'] = 'Criteri di ricerca';
 $lang['Search tags'] = 'Ricercare i tags';
-$lang['search'] = 'Cerca nella galleria';
+$lang['search'] = 'cercare';
 $lang['Search'] = 'Cerca';
-$lang['searched words : %s'] = 'parole cercate : %s';
+$lang['searched words : %s'] = 'parole ricercate: %s';
 $lang['Sent by'] = 'Mandato da';
-$lang['Send my connection settings by email'] = 'Ricevere i miei ID via mail';
-$lang['set as album representative'] = 'Impostare come rappresentativa per l\'album';
+$lang['Send my connection settings by email'] = 'Inviare le mie impostazioni di connessione tramite e-mail';
+$lang['set as album representative'] = 'impostare come miniatura dell\'album';
 $lang['Show file metadata'] = 'Mostrare i metadati del file';
 $lang['Show number of comments'] = 'Mostrare il numero dei commenti';
@@ -311,9 +311,9 @@
 $lang['show tag cloud'] = 'mostrare la nuvola di tags';
 $lang['Since'] = 'Dal';
-$lang['slideshow'] = 'Avviare la proiezione di diapositive';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Qualcuno ha chiesto di rinnovare la propria password per l\'utente seguente :';
+$lang['slideshow'] = 'avviare proiezione di diapositive';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Qualcuno ha chiesto di rinnovare la propria password per l\'utente seguente:';
 $lang['Sort by'] = 'Ordina per';
 $lang['Sort order'] = 'Ordinamento';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Iscrizione riuscita, riceverete presto una email con il vostro ID. Benvenuto !';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registrazione riuscita, riceverete presto una email con le vostre impostazioni di connessione.. Benvenuti!';
 $lang['Specials'] = 'Speciale';
 $lang['SQL queries in'] = 'Queries SQL in';
@@ -323,5 +323,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['the beginning'] = 'L\'inizio';
+$lang['the beginning'] = 'l\'inizio';
 $lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galleria è chiusa per manutenzione. Torna più tardi.';
 $lang['The number of photos per page must be a not null scalar'] = 'Il numero di foto per pagina deve essere un intero non nullo';
@@ -330,11 +330,11 @@
 $lang['the username must be given'] = 'nome utente obbligatorio';
 $lang['This author modified following comment:'] = 'Questo autore ha modificato il commento seguente:';
-$lang['This author removed the comment with id %d'] = 'Questo autore ha cancellato il commento con  l\'ID %d';
+$lang['This author removed the comment with id %d'] = 'Questo autore ha cancellato il commento con l\'ID %d';
 $lang['this email address is already in use'] = 'un utente usa già questo indirizzo mail';
 $lang['This login is already used by another user'] = 'Questo nome utente esiste già';
-$lang['this login is already used'] = 'Nome utente già esistente';
+$lang['this login is already used'] = 'nome utente già esistente';
 $lang['Thumbnails'] = 'Miniature';
-$lang['To reset your password, visit the following address:'] = 'Per rinnovare la vostra password, cliccare sul link qui sotto :';
-$lang['today'] = 'Oggi';
+$lang['To reset your password, visit the following address:'] = 'Per rinnovare la vostra password, cliccare sul link qui sotto:';
+$lang['today'] = 'oggi';
 $lang['Unknown feed identifier'] = 'Identificatore di flusso sconosciuto';
 $lang['Unknown identifier'] = 'Identificante sconosciuto';
@@ -352,5 +352,5 @@
 $lang['Webmaster'] = 'Webmaster';
 $lang['Week %d'] = 'Settimana %d';
-$lang['Welcome to your Piwigo photo gallery!'] = 'Benvenuto nella vostra galleria fotografica Piwigo !';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Benvenuto nella tua galleria fotografica Piwigo!';
 $lang['Welcome'] = 'Benvenuto';
 $lang['wrong date'] = 'data errata';
@@ -362,22 +362,22 @@
 $lang['Your favorites'] = 'Le mie preferite';
 $lang['Your Gallery Customization'] = 'Personalizzare la visualizzazione della Galleria ';
-$lang['Your username has been successfully changed to : %s'] = 'Il vostro nome d\'utente è stato cambiato con : %s';
+$lang['Your username has been successfully changed to : %s'] = 'Il vostro nome d\'utente è stato cambiato con: %s';
 $lang['Your password has been reset'] = 'La password è stata reimpostata';
 $lang['Original'] = 'Originale';
-$lang['Thank you for registering at %s!'] = 'Grazie per esservi iscritti su %s !';
-$lang['Here are your connection settings'] = 'Eccovi i vostri ID';
-$lang['Password: %s'] = 'Password : %s';
-$lang['Username: %s'] = 'Nome utente : %s';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Se pensate avere ricevuto questa email per sbaglio, contattateci %s';
-$lang['Photo sizes'] = 'Dimenzioni delle foto';
+$lang['Thank you for registering at %s!'] = 'Grazie per esserti registrato su %s!';
+$lang['Here are your connection settings'] = 'Qui ci sono le impostazioni di connessione';
+$lang['Password: %s'] = 'Password: %s';
+$lang['Username: %s'] = 'Nome utente: %s';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'se pensate avere ricevuto questa email per sbaglio, contattateci %s';
+$lang['Photo sizes'] = 'Dimensioni delle foto';
 $lang['square'] = 'Quadrata';
 $lang['thumb'] = 'Miniatura';
 $lang['2small'] = 'XXS - minuscola';
-$lang['xsmall'] = 'XS - Piccolissima';
-$lang['small'] = 'S - Piccola';
+$lang['xsmall'] = 'XS - piccolissima';
+$lang['small'] = 'S - piccola';
 $lang['medium'] = 'M - Media';
 $lang['large'] = 'L - Grande';
-$lang['xlarge'] = 'XL - Grandissima';
-$lang['xxlarge'] = 'XXL - Enorme';
+$lang['xlarge'] = 'XL - grandissima';
+$lang['xxlarge'] = 'XXL - enorme';
 $lang['Show latest comments first'] = 'Visualizzare i commenti i più recenti prima';
 $lang['Show oldest comments first'] = 'Visualizzare i commenti i meno recenti prima';