Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 20955)
+++ /trunk/language/en_UK/admin.lang.php	(revision 20956)
@@ -101,5 +101,5 @@
 $lang[', click on'] = ", click on";
 $lang['... or '] = '... or ';
-$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo for Android</em> application empowers you to connect your Android phone or tablet to your Piwigo gallery, create some albums and upload several photos at once.';
 $lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.';
 $lang['A locked gallery is only visible to administrators'] = 'A locked gallery is only visible to administrators';
@@ -145,5 +145,5 @@
 $lang['Administration Home'] = 'Administration Home';
 $lang['administrators'] = 'administrators';
-$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom is photography software designed to manage large quantities of digital images and to do post production work.';
 $lang['Advanced features'] = "Advanced features";
 $lang['Album "%s" has been added'] = 'Album "%s" has been added';
@@ -172,5 +172,5 @@
 $lang['Allowed file types: %s.'] = 'Allowed file types: %s.';
 $lang['an error happened'] = "an error occurred";
-$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'An error has occured during extract. Please check file permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.';
 $lang['An error has occured during upgrade.'] = 'An error has occured during upgrade.';
 $lang['An error occured during extraction (%s).'] = "An error occured during the files (%s) extraction.";
@@ -179,5 +179,5 @@
 $lang['Anomaly'] = "Anomaly";
 $lang['any visitor can see this album'] = 'any visitor can see this album';
-$lang['Anyway only webmasters can see this tab and never administrators.'] = "Anyway only webmasters can see this tab, no administrators.";
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Only webmasters can see this tab, not administrators.';
 $lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture is a powerful tool to refine images and manage massive libraries on Mac.';
 $lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture is designed for professional photographers with iPhoto simplicity.';
@@ -246,5 +246,5 @@
 $lang['Correction applied with error'] = "Correction applied with error";
 $lang['Correction applied with success'] = "Correction successfully applied";
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = "Corrected  anomaly will no longer be ignored";
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Corrected anomaly will no longer be ignored';
 $lang['Correction'] = "Correction";
 $lang['create a new album'] = 'create a new album';
@@ -552,5 +552,5 @@
 $lang['Obsolete Plugins'] = 'Obsolete Plugins';
 $lang['on the %d selected photos'] = 'on the %d selected photos';
-$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'On your Linux, simply install Shotwell with your package manager and then activate Piwigo publishing option.';
 $lang['on'] = "on";
 $lang['only directories'] = "directories only";
@@ -641,5 +641,5 @@
 $lang['Predefined filter'] = 'Predefined filter';
 $lang['Preferences'] = "Preferences";
-$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = "The time to prepare the list of users who will be sent mail is limited. Others users are not listed.";
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'The time to prepare the list of users who will be sent mail is limited. Other users are not listed.';
 $lang['Privacy level set to "%s"'] = 'Privacy level set to "%s"';
 $lang['Privacy level'] = "Privacy level";