Index: /trunk/language/gl_ES/admin.lang.php
===================================================================
--- /trunk/language/gl_ES/admin.lang.php	(revision 20960)
+++ /trunk/language/gl_ES/admin.lang.php	(revision 20961)
@@ -281,3 +281,283 @@
 $lang['All themes are up to date.'] = 'Tódolos temas están actualizados.';
 $lang['Album "%s" now contains %d photos'] = 'O álbum "%s" agora contén %d fotos';
+$lang['Purge never used notification feeds'] = 'Purgar as sementes de notificación nunca usadas';
+$lang['Purge history detail'] = 'Purgar detalles do histórico';
+$lang['Purge history summary'] = 'Purgar o sumario do histórico';
+$lang['Privacy level set to "%s"'] = 'Nivel de privacidade establecido a "%s"';
+$lang['Private'] = 'Privado';
+$lang['Properties'] = 'Propiedades';
+$lang['Public'] = 'Público';
+$lang['Public / Private'] = 'Público / Privado';
+$lang['Purge compiled templates'] = 'Purgar modelos compilados';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'O tempo para preparar a lista de usuarios ós cales se lles enviará o correo é limitado. Non se puideron procesar tódolos usuarios.';
+$lang['Privacy level'] = 'Nivel de privacidade';
+$lang['Predefined filter'] = 'Filtro predefinido';
+$lang['Preferences'] = 'Preferencias';
+$lang['Posted %s on %s'] = 'Enviado %s en %s';
+$lang['Please wait...'] = 'Agarda por favor...';
+$lang['Plugin has been successfully copied'] = 'O engadido copiouse con éxito';
+$lang['Plugin list'] = 'Lista de engadidos';
+$lang['Plugins'] = ' Engadidos';
+$lang['Plugins which need upgrade'] = 'Engadidos a ser actualizados';
+$lang['Portrait'] = 'Vertical';
+$lang['Position'] = 'Posición';
+$lang['Piwigo Uploader'] = 'Piwigo Uploader';
+$lang['Piwigo Announcements Newsletter'] = 'Boletín informativo de anunciamentos Piwigo';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Engadido de publicación Piwigo para Lightroom';
+$lang['Piwigo Update'] = 'Actualización de Piwigo';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo non pode recuperar o ficheiro coa actualización do servidor';
+$lang['Piwigo configuration'] = 'Configuración de Piwigo';
+$lang['Piwigo export plugin for Aperture'] = 'Engadido de exportación Piwigo para Aperture';
+$lang['Piwigo export plugin for iPhoto'] = 'Engadido de exportación Piwigo para iPhoto';
+$lang['Piwigo for Android'] = 'Piwigo para Android';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo para iOS (iPhone, iPad, iPod Touch)';
+$lang['Piwigo publish plugin for Shotwell'] = 'Engadido de publicación Piwigo para Shotwell';
+$lang['Piwigo publish plugin for digiKam'] = 'Engadido de publicación Piwigo para digiKam';
+$lang['Piwigo version'] = 'Versión de Piwigo';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Comproba os permisos do cartafol "plugins" e subcartafoles (CHMOD).';
+$lang['Please select at least two groups'] = 'Selecciona polo menos dous grupos';
+$lang['Piwigo Administration'] = 'Administración Piwigo';
+$lang['Photo sizes with crop'] = 'Tamaños da foto recortada';
+$lang['Photo unreachable or no support'] = 'Foto inaccesible ou formato incompatible';
+$lang['Photos'] = 'Fotos';
+$lang['Photos generation in progress...'] = 'Xeración de fotos en progreso...';
+$lang['Photo informations updated'] = 'Información da foto actualizada ';
+$lang['Password is missing. Please enter the password.'] = 'Falta a clave. Insire unha clave.';
+$lang['Path'] = 'Ruta';
+$lang['Pending Comments'] = 'Comentarios pendentes';
+$lang['Permalink'] = 'Ligazón permanente';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'A ligazón permanente %s foi usada anteriormente no álbum %s. Bórraa primeiro do histórico de ligazóns permanentes ';
+$lang['Permalink %s is already used by album %s'] = 'A ligazón permanente %s xa está en uso no álbum %s';
+$lang['Permalink history'] = 'Histórico de ligazóns permanentes';
+$lang['Permalinks'] = 'Ligazóns permanentes';
+$lang['Permission denied'] = 'Permiso denegado';
+$lang['Permission granted'] = 'Permiso concedido';
+$lang['Permission granted for groups'] = 'Permiso concedido para grupos';
+$lang['Permission granted for users'] = 'Permiso concedido para usuarios';
+$lang['Permission granted thanks to a group'] = 'Permiso concedido grazas ó grupo';
+$lang['Permission management'] = 'Xestión de permisos';
+$lang['Permissions'] = 'Permisos';
+$lang['Photo %s of %s'] = 'Foto %s de %s';
+$lang['Photo Page'] = 'Páxina da foto';
+$lang['Photo Properties'] = 'Propiedades da foto';
+$lang['Photo name'] = 'Nome da foto';
+$lang['Optional URL keyword'] = 'Palabra clave opcional ó URL';
+$lang['Operation in progress'] = 'Operación en progreso.';
+$lang['Optimizations have been completed with some errors.'] = 'As optimizacións completáronse con algúns erros.';
+$lang['Options'] = 'Opcións';
+$lang['Order of menubar items has been updated successfully.'] = 'A orde dos elementos da barra de menú actualizouse con éxito.';
+$lang['Original Size'] = 'Tamaño orixinal';
+$lang['Original file : %s'] = 'Ficheiro orixinal: %s';
+$lang['Original templates'] = 'Modelo orixinal';
+$lang['Orphan tags deleted'] = 'Detectáronse etiquetas orfas ';
+$lang['Other plugins'] = 'Outros engadidos dispoñibles';
+$lang['Other private albums'] = 'Outros álbums privados';
+$lang['Overall'] = 'Vista previa';
+$lang['Page banner'] = 'Cartel da páxina';
+$lang['Page end'] = 'Fin da páxina';
+$lang['Pages seen'] = 'Páxinas vistas';
+$lang['Panorama'] = 'Panorama';
+$lang['Parameter'] = 'Opcións';
+$lang['Parameters'] = 'Parámetros';
+$lang['Parent album'] = 'Álbum pai';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Falta a confirmación da clave. Confirma a clave escollida.';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'No teu Linux, simplemente instala Shotwell co teu xestor de paquetes e activa a opción de publicación en Piwigo.';
+$lang['Notify administrators when a comment is'] = 'Notificar ós administradores cando un comentario está';
+$lang['Number of albums per page'] = 'Número de álbums por páxina';
+$lang['Number of comments per page'] = 'Número de comentarios por páxina';
+$lang['Number of downloads'] = 'Número de descargas';
+$lang['Number of rates'] = 'Número de valoracións';
+$lang['Number of thumbnails to create'] = 'Número de miniaturas a crear';
+$lang['Numeric identifier : %d'] = 'Identificador numérico: %d';
+$lang['Obsolete Plugins'] = 'Engadidos obsoletos';
+$lang['Only private albums are listed'] = 'Só se amosan os álbums privados';
+$lang['Opacity'] = 'Opacidade';
+$lang['Operating system'] = 'Sistema operativo';
+$lang['None'] = 'Nungún';
+$lang['Not cropped correctly?'] = 'Non se recortou correctamente?';
+$lang['Notification'] = 'Notificación';
+$lang['No results'] = 'Non hai resultados';
+$lang['No user to send notifications by mail.'] = 'Non hai usuario para ser notificado por correo.';
+$lang['No photo in this album'] = 'Non hai fotos neste álbum';
+$lang['No photo selected, %d photos in current set'] = 'Non hai fotos seleccionadas, hai %d fotos no actual conxunto';
+$lang['No photo selected, no action possible.'] = 'Non hai fotos seleccionadas, non hai acción posible.';
+$lang['No mail to send.'] = 'Non hai ningún correo para ser enviado.';
+$lang['No members to manage'] = 'Non hai ningún membro para ser xestionado';
+$lang['No order field selected'] = 'Non hai seleccionado ningún campo a ordenar';
+$lang['No photo can be deleted'] = 'Non pode ser borrada ningunha foto';
+$lang['No photo in the current set.'] = 'Non hai ningunha foto no actual conxunto.';
+$lang['New photos were added'] = 'Foron engadidas novas fotos';
+$lang['No file was uploaded'] = 'Non se enviou ningún ficheiro';
+$lang['No group selected, no action possible.'] = 'Non hai ningún grupo seleccionado. Non hai acción posible.';
+$lang['No group is permitted to see this private album'] = 'Ningún grupo ten permiso para ver este álbum privado';
+$lang['New photos added'] = 'Novas fotos engadidas';
+$lang['Move to album'] = 'Mover ó álbum';
+$lang['Multiple Size'] = 'Tamaño múltiple';
+$lang['Name'] = 'Nome';
+$lang['Name of the duplicate'] = 'Nome do duplicado';
+$lang['New Version'] = 'Nova versión';
+$lang['New name'] = 'Novo nome';
+$lang['New parent album'] = 'Novo álbum pai';
+$lang['New tag'] = 'Nova etiqueta';
+$lang['No destination tag selected'] = 'Non hai seleccionado ningún destino para a etiqueta';
+$lang['No display'] = 'Non amosar';
+$lang['Month'] = 'Mes';
+$lang['Move'] = 'Mover';
+$lang['Move albums'] = 'Mover álbums';
+$lang['Missing Plugins'] = 'Non se atopan engadidos ';
+$lang['Missing a temporary folder'] = 'Non se atopa o cartafol temporal';
+$lang['Miscellaneous'] = 'Outras informacións';
+$lang['Modify information'] = 'Modificar información';
+$lang['Minimum height'] = 'Altura mínima';
+$lang['Minimum privacy level'] = 'Nivel de privacidade mínimo';
+$lang['Minimum width'] = 'Largura mínima';
+$lang['Metadata synchronized from file'] = 'Metadatos sincronizados desde o ficheiro';
+$lang['Maximum file size: %sB.'] = 'Tamaño máximo de ficheiro: %sB.';
+$lang['Maximum height'] = 'Altura máxima';
+$lang['Maximum width'] = 'Largura máxima';
+$lang['Members'] = 'Membros';
+$lang['Menu Management'] = 'Menús';
+$lang['Merge selected groups'] = 'Combinar os grupos seleccionados';
+$lang['Merge selected tags'] = 'Combinar as etiquetas seleccionadas';
+$lang['Merge tags'] = 'Combinar etiquetas';
+$lang['Metadata synchronization results'] = 'Resultados da sincronización dos metadatos';
+$lang['Main'] = 'Principal';
+$lang['Main "guest" user does not exist'] = 'O usuario principal "invitado" non existe';
+$lang['Main "guest" user status is incorrect'] = 'O usuario principal "invitado" ten un estado incorrecto';
+$lang['Main "webmaster" user does not exist'] = 'O usuario principal "administrador web" non existe';
+$lang['Main "webmaster" user status is incorrect'] = 'O usuario principal "administrador web" ten un estado incorrecto';
+$lang['Main Page'] = 'Páxina principal';
+$lang['Maintenance'] = 'Mantemento';
+$lang['Make this language available to users'] = 'Facer este idioma dispoñible para os usuarios';
+$lang['Make this theme available to users'] = 'Facer este tema dispoñible para os usuarios';
+$lang['Manage'] = 'Xestionar';
+$lang['Manage Permissions'] = 'Xestionar permisos';
+$lang['Manage authorizations for selected albums'] = 'Xestionar permisos para os álbums seleccionados';
+$lang['Manage permissions for group "%s"'] = 'Xestionar permisos para o grupo "%s"';
+$lang['Manage permissions for user "%s"'] = 'Xestionar permisos para o usuario "%s"';
+$lang['Manage photo ranks'] = 'Xestionar as valoracións das fotos';
+$lang['Manage photos'] = 'Xestionar fotos';
+$lang['Manage tags'] = 'Xestionar etiquetas';
+$lang['Manage the members'] = 'Xestionar os membros';
+$lang['Manage this set of %d photos'] = 'Xestionar este conxunto de %d fotos';
+$lang['Manual order'] = 'Orde manual';
+$lang['Link all album photos to some existing albums'] = 'Ligar todas as fotos do álbum a un álbum xa existente';
+$lang['Locked'] = 'Bloqueado';
+$lang['Last import'] = 'Última importación';
+$lang['Last revisions'] = 'Última revisión';
+$lang['Last send'] = 'Último envío';
+$lang['Learn more'] = 'Aprender máis';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Contactos';
+$lang['Level 2'] = 'Amigos';
+$lang['Level 4'] = 'Familia';
+$lang['Level 8'] = 'Administradores';
+$lang['Link all album photos to a new album'] = 'Ligar todas as fotos do álbum a un novo álbum';
+$lang['Linked albums'] = 'Álbumes ligados';
+$lang['List'] = 'Listaxe';
+$lang['Local'] = 'Local';
+$lang['Lock'] = 'Bloquear';
+$lang['Lock albums'] = 'Bloquear álbums';
+$lang['Lock gallery'] = 'Bloquear galería';
+$lang['Mail address is obligatory for all users'] = 'O enderezo de correo é obrigatorio para tódolos usuarios';
+$lang['Mail content'] = 'Contido do correo';
+$lang['Mail sent to %s [%s].'] = 'Enviar correo a %s [%s].';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Fica actualizado co proxecto Piwigo, subscríbete ó boletín dos anuncios do Piwigo. Recibirás correos electrónicos cando estea dispoñible unha nova versión (ás veces inclúen a corrección dun erro de seguranza, é importante coñecer isto e actualizar) e cando se producen actividades importantes no proxecto. Só se enviarán uns poucos correos ó longo do ano.';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Incluír os datos do historial (Aviso: o límite de memoria do servidor pode superarse)';
+$lang['Information data registered in database'] = 'Información rexistrada na base de datos';
+$lang['Inactive Languages'] = 'Idiomas inactivos';
+$lang['Inactive Plugins'] = 'Engadidos inactivos';
+$lang['Inactive Themes'] = 'Temas inactivos';
+$lang['Include display of recent photos grouped by dates'] = 'Incluír pantalla de fotos recentes agrupadas por data';
+$lang['Informations'] = 'Información';
+$lang['Install'] = 'Instalar';
+$lang['Install on your computer,'] = 'Instalar no teu computador,';
+$lang['Installed Languages'] = 'Idiomas instalados';
+$lang['Installed Themes'] = 'Temas instalados';
+$lang['Instructions to use Piwigo'] = 'Instrucións para usar Piwigo';
+$lang['Invert'] = 'Inverter';
+$lang['Landscape'] = 'Apaisado';
+$lang['Language has been successfully installed'] = 'O idioma instalouse correctamente';
+$lang['Languages'] = 'Idiomas';
+$lang['Languages which need upgrade'] = 'Idiomas que precisan actualización';
+$lang['Last hit'] = 'Último acceso';
+$lang['If you encounter problems or have any question, please send a message to'] = 'se atopas problemas ou tes algunha cuestión, envía unha mensaxe a';
+$lang['Ignore selected anomalies'] = 'Ignorar as anomalías seleccionadas';
+$lang['Ignore this update'] = 'Ignorar esta actualización';
+$lang['Image Quality'] = 'Calidade da imaxe';
+$lang['Image id'] = 'Identificador da imaxe';
+$lang['Images manual order was saved'] = 'Gardouse a orde manual das imaxes';
+$lang['Impossible automatic correction'] = 'É imposible a corrección automática';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Este tema non pode ser activado, porque falta o tema pai: %s';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Non se pode desactivar este idioma, primeiro establece outro como predeterminado.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Non se pode desactivar este idioma, tes que ter polo menos un idioma.';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Non se pode desactivar este tema, tes que ter polo menos un tema.';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Este tema non pode ser eliminado porque outros temas dependen del: %s';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'No teu ficheiro php.ini, a opción upload_max_filesize (%sB) é maior que post_max_size (%sB), tes que mudar esta opción';
+$lang['Ignore All'] = 'Ignorar todo';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Se non estás dispoñibles fotos en alta definición e se o actual sitio web é maior que o tamaño da redimensión, Piwigo moveraas como se foran de alta definición e creará unha foto de menor resolución para ser amosada. ';
+$lang['IP'] = 'IP';
+$lang['Hoverbox display'] = 'Amosar en caixa emerxente';
+$lang['Hit'] = 'Acceso';
+$lang['Hour'] = 'Hora';
+$lang['I decide to update anyway'] = 'Decido actualizar igualmente';
+$lang['Grant selected groups'] = 'Dar acceso ós grupos seleccionados';
+$lang['Grant selected users'] = 'Dar acceso ós usuarios seleccionados';
+$lang['Graphics Library'] = 'Biblioteca de gráficos';
+$lang['Group'] = 'Grupo';
+$lang['Group management'] = 'Xestión de grupos';
+$lang['Group name'] = 'Nome do grupo';
+$lang['Groups'] = 'Grupos';
+$lang['Groups and users'] = 'Grupos e usuarios';
+$lang['Guest Settings'] = 'Opcións dos invitados';
+$lang['Guest cannot be deleted'] = 'O usuario Invitado non pode ser eliminado';
+$lang['Guests'] = 'Invitados';
+$lang['Height'] = 'Altura';
+$lang['Hello'] = 'Ola';
+$lang['Hello,'] = 'Ola,';
+$lang['Help Me'] = 'Axúdame';
+$lang['Hide'] = 'Agochar';
+$lang['High definition'] = 'Alta definición';
+$lang['High definition enabled'] = 'Activar alta definición';
+$lang['History'] = 'Historia';
+$lang['Go to %s or %s for more informations'] = 'Ir a %s ou a %s para máis información';
+$lang['Forbid this language to users'] = 'Prohibir este idioma ós usuarios';
+$lang['Forbid this theme to users'] = 'Prohibir este tema ós usuarios';
+$lang['Forbidden'] = 'Prohibido';
+$lang['Form'] = 'Formulario';
+$lang['GD library is missing'] = 'Non se atopa a biblioteca GD';
+$lang['GD version'] = 'Versión da biblioteca GD';
+$lang['Gallery title'] = 'Título da galería';
+$lang['Gallery unlocked'] = 'Galería desbloqueada';
+$lang['General statistics'] = 'Estatísticas xerais';
+$lang['Generate multiple size images'] = 'Xerar múltiples tamaños para as imaxes';
+$lang['Get Support on Piwigo Forum'] = 'Obter asistencia no foro de Piwigo';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dar permiso de escritura (chmod 777) ó cartafol "%s" na raíz da instalación do teu sitio Piwigo';
+$lang['Go to'] = 'Ir a';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Para tamaños de fotos recortadas, como "Cadrado", Piwigo fará o posible para incluír o centro de interese.';
+$lang['Follow Orientation'] = 'Sigue a orientación';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Pode que os seguintes engadidos non sexan compatibles coa nova versión de Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Pode que os seguintes temas non sexan compatibles coa nova versión de Piwigo:';
+$lang['File upload stopped by extension'] = 'O envío do ficheiro parou por unha extensión';
+$lang['File/directory read error'] = 'Produciuse un erro ó ler o ficheiro/cartafol';
+$lang['Find a new representant by random'] = 'Atopar unha nova miniatura para o álbum ó chou';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'A galería inclúe funcións de navegación, creación de álbums e subida de fotos.';
+$lang['Extend for templates'] = 'Extensión de modelos';
+$lang['Extensions Update'] = 'Actualizar extensións';
+$lang['FTP + Synchronization'] = 'FTP + Sincronización';
+$lang['Failed to write file to disk'] = 'Fallo ó escribir o ficheiro no disco';
+$lang['File'] = 'Ficheiro';
+$lang['Exif extension not available, admin should disable exif use'] = 'A extensión Exif non está dispoñible. Un administrador debería desactivar o uso de metadatos Exif';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Excedeuse o tempo de execución, o tratamento debe continuar [Tempo estimado: %d segundo].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Excedeuse o tempo de execución, o tratamento debe continuar [Tempo estimado: %d segundos].';
+$lang['Email administrators when a comment is deleted'] = 'Enviar un correo electrónico ós administradores cando se borre un comentario';
+$lang['Email administrators when a comment is modified'] = 'Enviar un correo electrónico ós administradores cando se modifique un comentario';
+$lang['Email admins when a comment requires validation'] = 'Enviar un correo electrónico ós administradores cando un comentario requira validación';
+$lang['Email admins when a new user registers'] = 'Enviar un correo electrónico ós administradores cando se rexistre un novo usuario';
+$lang['Email admins when a valid comment is entered'] = 'Enviar un correo electrónico ós administradores cando se insira un comentario válido';
+$lang['Error list'] = 'Lista de erros';
+$lang['Error on file "%s" : %s'] = 'Produciuse un erro no ficheiro "%s": %s';
+$lang['Error when sending email to %s [%s].'] = 'Produciuse un erro cando se envíe un correo electrónico a %s [%s].';
+$lang['Errors caption'] = 'Lendas dos erros';
+$lang['Everybody'] = 'Todos';
 ?>