Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 20961)
+++ /trunk/language/zh_CN/common.lang.php	(revision 20962)
@@ -61,5 +61,5 @@
 $lang['Complete RSS feed (photos, comments)'] = '完整的RSS订阅（图片，评论）';
 $lang['Confirm Password'] = "确认密码";
-$lang['Connection settings'] = '连接设置';
+$lang['Connection settings'] = '注册信息';
 $lang['Login'] = "登录";
 $lang['Contact webmaster'] = '联系站长';
@@ -71,6 +71,6 @@
 $lang['Display'] = "显示";
 $lang['Each listed rule must be satisfied.'] = '每项列出的条件均需满足。';
-$lang['Email address is missing. Please specify an email address.'] = '缺少邮箱地址。请指定一个邮箱地址。';
-$lang['Email address'] = '邮箱地址';
+$lang['Email address is missing. Please specify an email address.'] = '缺少email地址。请指定一个email地址。';
+$lang['Email address'] = 'email地址';
 $lang['Enter your personnal informations'] = '输入您的个人信息';
 $lang['Error sending email'] = '发送邮件出错';
@@ -80,12 +80,12 @@
 $lang['Filter and display'] = '过滤并显示';
 $lang['Filter'] = '过滤';
-$lang['Forgot your password?'] = '忘记密码?';
+$lang['Forgot your password?'] = '忘记密码？';
 $lang['Go through the gallery as a visitor'] = '以访客身份浏览图库';
 $lang['Help'] = '帮助';
 $lang['Identification'] = '用户信息';
-$lang['Photos only RSS feed'] = '仅图片RSS';
+$lang['Photos only RSS feed'] = 'RSS订阅仅限图片';
 $lang['Keyword'] = '关键字';
 $lang['Links'] = '链接';
-$lang['N/A'] = '不存在';
+$lang['N/A'] = '不适用';
 $lang['New on %s'] = '创建于 %s';
 $lang['Notification'] = 'RSS订阅';
@@ -95,17 +95,17 @@
 $lang['Password'] = '密码';
 $lang['Post date'] = '上传日期';
-$lang['Posted on'] = '上传日期';
+$lang['Posted on'] = '上传于';
 $lang['Profile'] = '用户信息';
-$lang['Quick connect'] = '快速登录';
-$lang['RSS feed'] = '订阅RSS通知';
+$lang['Quick connect'] = '快捷登录';
+$lang['RSS feed'] = 'RSS订阅';
 $lang['Register'] = '注册';
 $lang['Registration'] = '注册';
-$lang['Related tags'] = '关联标签';
+$lang['Related tags'] = '关联的标签';
 $lang['Reset'] = '重置';
-$lang['Retrieve password'] = '重新获取密码';
-$lang['Search rules'] = '搜索规则';
+$lang['Retrieve password'] = '取回密码';
+$lang['Search rules'] = '搜索条件';
 $lang['Search tags'] = '搜索标签';
 $lang['Search'] = '搜索';
-$lang['display available tags'] = '查看现有标签';
+$lang['display available tags'] = '显示现有标签';
 $lang['Since'] = '时间';
 $lang['Sort by'] = '排序字段';
@@ -113,28 +113,28 @@
 $lang['Tag'] = '标签';
 $lang['Tags'] = '标签';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = '通过订阅RSS，您可以从本网站及时获取新图片，相册更新与新评论。您可以通过RSS阅读器来订阅。';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = '通过RSS订阅，您可以从本网站及时获取新图片、相册的更新与新评论的通知。您可以通过RSS阅读器来订阅。';
 $lang['Unknown feed identifier'] = '未知RSS标识';
 $lang['User comments'] = '用户评论';
 $lang['Username'] = '用户名';
 $lang['Visits'] = '访问量';
-$lang['Webmaster'] = '网站管理员';
+$lang['Webmaster'] = '站长';
 $lang['Week %d'] = '星期%d';
 $lang['About Piwigo'] = '关于Piwigo';
-$lang['You are not authorized to access the requested page'] = '无权访问此页';
-$lang['add this photo to your favorites'] = '把图片放入收藏夹';
+$lang['You are not authorized to access the requested page'] = '您无权访问此页';
+$lang['add this photo to your favorites'] = '将图片添加到收藏';
 $lang['Administration'] = '后台管理';
 $lang['all'] = '所有';
 $lang['ascending'] = '升序';
-$lang['author(s) : %s'] = '拥有者: %s';
+$lang['author(s) : %s'] = '作者：%s';
 $lang['Expand all albums'] = '展开所有相册';
-$lang['posted after %s (%s)'] = '插入到 %s (%s) 之后';
-$lang['posted before %s (%s)'] = '插入到 %s (%s) 之前';
-$lang['posted between %s (%s) and %s (%s)'] = '插入到 %s (%s) 和 le %s (%s) 之间';
-$lang['posted on %s'] = '插入 %s';
+$lang['posted after %s (%s)'] = '发布于 %s (%s) 之后';
+$lang['posted before %s (%s)'] = '发布于 %s (%s) 之前';
+$lang['posted between %s (%s) and %s (%s)'] = '发布于 %s (%s) 和 %s (%s) 之间';
+$lang['posted on %s'] = '发布于 %s';
 $lang['Best rated'] = '评分最高';
-$lang['display best rated photos'] = '显示得票最高的图片';
+$lang['display best rated photos'] = '显示评分最高的图片';
 $lang['Calendar'] = '图片日历';
 $lang['All'] = '所有';
-$lang['display each day with photos, month per month'] = '按时间顺序显示';
+$lang['display each day with photos, month per month'] = '逐年逐月逐日显示';
 $lang['View'] = '视图';
 $lang['chronology_monthly_calendar'] = '月历';
@@ -146,5 +146,5 @@
 $lang['Your comment has been registered'] = '评论已保存';
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = '反灌水系统：请稍后再发表下一个评论';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = '由于不符合格式规定，您的评论不能被保存';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = '因不符合规则，您的评论未能保存';
 $lang['An administrator must authorize your comment before it is visible.'] = '评论经管理员审核后才能显示。';
 $lang['This login is already used by another user'] = '用户名已经存在';
@@ -154,5 +154,5 @@
 $lang['created before %s (%s)'] = '创建于 %s (%s) 之前';
 $lang['created between %s (%s) and %s (%s)'] = '创建于 %s (%s) 和 le %s (%s) 之间';
-$lang['created on %s'] = '创建时间 %s';
+$lang['created on %s'] = '创建于 %s';
 $lang['Customize'] = '自定义';
 $lang['Your Gallery Customization'] = '自定义页标题';
@@ -171,11 +171,11 @@
 $lang['Download this file'] = '下载此文件';
 $lang['edit'] = '编辑';
-$lang['wrong date'] = '日期出错';
+$lang['wrong date'] = '错误的日期';
 $lang['excluded'] = '不包括';
 $lang['Your favorites'] = '收藏夹';
-$lang['display your favorites photos'] = '显示收藏图片';
+$lang['display your favorites photos'] = '显示加入收藏的图片';
 $lang['Favorites'] = '收藏';
 $lang['First'] = '首页';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = '系统维护中，请稍候再试。';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = '系统维护中，请稍后再试。';
 $lang['Page generated in'] = '页面创建时间';
 $lang['guest'] = '游客';
@@ -183,6 +183,6 @@
 $lang['available for administrators only'] = '需要管理员权限';
 $lang['display this album'] = '显示此相册根目录下的图片';
-$lang['display last user comments'] = '查看最新用户评论';
-$lang['customize the appareance of the gallery'] = '图库界面个性化设置';
+$lang['display last user comments'] = '显示最新用户评论';
+$lang['customize the appareance of the gallery'] = '界面个性化设置';
 $lang['search'] = '搜索';
 $lang['Home'] = '主页';
@@ -191,14 +191,14 @@
 $lang['in %d sub-albums'] = '在%d个子相册中';
 $lang['included'] = '包括';
-$lang['Invalid password!'] = '密码不正确!';
+$lang['Invalid password!'] = '密码不正确！';
 $lang['Language'] = '语言';
 $lang['last %d days'] = '最近%d天';
 $lang['Last'] = '最后';
 $lang['Logout'] = '注销';
-$lang['obligatory'] = '必需';
-$lang['display a calendar by creation date'] = '按创建时间显示日历';
+$lang['obligatory'] = '必填';
+$lang['display a calendar by creation date'] = '按创建日期显示日历';
 $lang['display all photos in all sub-albums'] = '显示所有相册和子相册的图片';
 $lang['return to normal view mode'] = '返回到普通视图';
-$lang['display a calendar by posted date'] = '按发布时间显示日历';
+$lang['display a calendar by posted date'] = '按发布日期显示日历';
 $lang['month'][10] = '十月';
 $lang['month'][11] = '十一月';
@@ -213,5 +213,5 @@
 $lang['month'][8] = '八月';
 $lang['month'][9] = '九月';
-$lang['Most visited'] = '最受欢迎';
+$lang['Most visited'] = '最受关注';
 $lang['display most visited photos'] = '显示查看次数最多的图片';
 $lang['Unknown identifier'] = '帐号不存在';
@@ -220,19 +220,19 @@
 $lang['Next'] = '下一页';
 $lang['no rate'] = '没有评分';
-$lang['Photos posted within the last %d day.'] = '只显示最近%d天的图片.';
-$lang['Photos posted within the last %d days.'] = '只显示最近%d天的图片.';
-$lang['password updated'] = '密码已修改';
+$lang['Photos posted within the last %d day.'] = '只显示最近%d天的图片。';
+$lang['Photos posted within the last %d days.'] = '只显示最近%d天的图片。';
+$lang['password updated'] = '密码已更新';
 $lang['Recent period must be a positive integer value'] = '再次发表的间隔时间必须是正整数';
 $lang['photo'] = '图片';
 $lang['Click on the photo to see it in high definition'] = '点击查看高清图片';
 $lang['Show file metadata'] = '显示文件元数据';
-$lang['Powered by'] = '基于';
+$lang['Powered by'] = 'Powered by';
 $lang['Preferences'] = '使用偏好';
 $lang['Previous'] = '前页';
 $lang['Random photos'] = '随机图片';
-$lang['display a set of random photos'] = '随机显示图片';
+$lang['display a set of random photos'] = '显示一组随机图片';
 $lang['Recent albums'] = '最新相册';
 $lang['display recently updated albums'] = '显示最近更新的相册';
-$lang['Recent period'] = '最近时间';
+$lang['Recent period'] = '再次发表的间隔时间';
 $lang['Recent photos'] = '最新图片';
 $lang['display most recent photos'] = '显示最新图片';
@@ -241,27 +241,27 @@
 $lang['login mustn\'t end with a space character'] = '用户名不能以空格结尾';
 $lang['login mustn\'t start with a space character'] = '用户名不能以空格开头';
-$lang['this login is already used'] = '用户名已存在';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = '邮件地址格式必须符合标准邮件地址格式 xxx@yyy.eee (例如 : jack@altern.org)';
-$lang['please enter your password again'] = '请输入新密码';
+$lang['this login is already used'] = '此用户名已存在';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = '邮箱地址格式必须符合标准的 xxx@yyy.eee (例如： jack@altern.org)';
+$lang['please enter your password again'] = '请再次输入密码';
 $lang['Auto login'] = '自动登录';
-$lang['remove this tag from the list'] = '删除此标签';
-$lang['representative'] = '代理';
+$lang['remove this tag from the list'] = '从列表中删除此标签';
+$lang['representative'] = '相册缩略图';
 $lang['Search for Author'] = '搜索作者';
-$lang['Search in albums'] = '在相册里搜索';
-$lang['Search by date'] = '通过日期搜索';
+$lang['Search in albums'] = '在相册中搜索';
+$lang['Search by date'] = '按日期搜索';
 $lang['Date'] = '开始日期';
 $lang['End-Date'] = '截止日期';
 $lang['Kind of date'] = '日期类型';
-$lang['Search for words'] = '关键字';
+$lang['Search for words'] = '搜索关键字';
 $lang['Search for all terms'] = '符合全部';
 $lang['Search for any term'] = '符合任一';
 $lang['Empty query. No criteria has been entered.'] = '空查询。未输入任何条件。';
 $lang['Search results'] = '搜索结果';
-$lang['Search in sub-albums'] = '在子相册中搜索';
-$lang['searched words : %s'] = '搜索词: %s';
+$lang['Search in sub-albums'] = '也在子相册中搜索';
+$lang['searched words : %s'] = '搜索词：%s';
 $lang['Contact'] = '联系';
-$lang['set as album representative'] = '设置相册封面';
-$lang['Show number of comments'] = '显示评论总数';
-$lang['Show number of hits'] = '显示查看次数';
+$lang['set as album representative'] = '设为相册缩略图';
+$lang['Show number of comments'] = '显示评论数';
+$lang['Show number of hits'] = '显示点击量';
 $lang['slideshow'] = '幻灯片放映';
 $lang['stop the slideshow'] = '停止幻灯片放映';
@@ -269,6 +269,6 @@
 $lang['SQL queries in'] = 'SQL搜索语句';
 $lang['display only recently posted photos'] = '只显示最新图片';
-$lang['return to the display of all photos'] = '显示所有图片';
-$lang['the beginning'] = '所有时间';
+$lang['return to the display of all photos'] = '返回到显示所有图片';
+$lang['the beginning'] = '起始';
 $lang['Interface theme'] = '界面主题';
 $lang['Thumbnails'] = '缩略图';
@@ -278,22 +278,22 @@
 $lang['Rating score'] = '分数';
 $lang['Update your rating'] = '更改评分';
-$lang['the username must be given'] = '缺少用户名';
-$lang['useful when password forgotten'] = '忘记密码';
-$lang['Quick search'] = '快速搜索';
-$lang['Connected user: %s'] = '在线用户: %s';
-$lang['IP: %s'] = 'IP地址: %s';
+$lang['the username must be given'] = '用户名必需';
+$lang['useful when password forgotten'] = '万一忘记密码时有用';
+$lang['Quick search'] = '快捷搜索';
+$lang['Connected user: %s'] = '在线用户：%s';
+$lang['IP: %s'] = 'IP地址：%s';
 $lang['Browser: %s'] = '浏览器：%s';
 $lang['Author: %s'] = '上传者：%s';
 $lang['Comment: %s'] = '评论：%s';
 $lang['Comment by %s'] = '由 %s 评论';
-$lang['User: %s'] = '用户: %s';
-$lang['Email: %s'] = '邮箱: %s';
-$lang['Admin: %s'] = '管理员: %s';
-$lang['Registration of %s'] = '注册 %s';
-$lang['Album: %s'] = '相册: %s';
+$lang['User: %s'] = '用户：%s';
+$lang['Email: %s'] = 'Email：%s';
+$lang['Admin: %s'] = '管理员：%s';
+$lang['Registration of %s'] = '%s 的注册';
+$lang['Album: %s'] = '相册：%s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '游客用户的状态出现问题，现在将启用默认状态。请通知站长。';
-$lang['this email address is already in use'] = '此邮箱已存在';
+$lang['this email address is already in use'] = '此email邮箱已存在';
 $lang['Album results for'] = '相册的结果';
-$lang['Tag results for'] = '符合搜索标签的结果';
+$lang['Tag results for'] = '符合标签搜索的结果';
 $lang['from %s to %s'] = '从 %s 到 %s';
 $lang['Play of slideshow'] = '播放';
@@ -303,5 +303,5 @@
 $lang['Reduce diaporama speed'] = '减慢播放速度';
 $lang['Accelerate diaporama speed'] = '加快播放速度';
-$lang['Submit'] = '确认';
+$lang['Submit'] = '提交';
 $lang['Yes'] = '是';
 $lang['No'] = '否';
@@ -310,6 +310,6 @@
 $lang['%d photo is also linked to current tags'] = '当前标签还有%d张关联的图片';
 $lang['%d photos are also linked to current tags'] = '当前标签还有%d张关联的图片';
-$lang['display photos linked to this tag'] = '在此标签上显示图片链接';
-$lang['photos posted during the last %d days'] = '在最近%d天里更新的图片';
+$lang['display photos linked to this tag'] = '只显示与此标签关联的图片';
+$lang['photos posted during the last %d days'] = '在最近%d天里发布的图片';
 $lang['Piwigo Help'] = 'Piwigo帮助';
 $lang['Rank'] = '分类';
@@ -320,5 +320,5 @@
 $lang['Are you sure?'] = '确定？';
 $lang['Reset to default values'] = '重置为默认值';
-$lang['delete all photos from your favorites'] = '删除您的收藏夹里的所有图片';
+$lang['delete all photos from your favorites'] = '删除收藏夹里的所有图片';
 $lang['Sent by'] = '发送于';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持cookies. 您必须开启cookies才能登录。';
@@ -331,7 +331,7 @@
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = '您好 %s，您的Piwigo图库是空的！';
 $lang['I want to add photos'] = '我想添加图片';
-$lang['Manage this user comment: %s'] = '管理此用户的评论: %s';
-$lang['This author modified following comment:'] = '此作者修改了以下的评论:';
-$lang['This author removed the comment with id %d'] = '此作者删除了 id 为 %d 的评论';
+$lang['Manage this user comment: %s'] = '管理此用户评论：%s';
+$lang['This author modified following comment:'] = '此作者修改了以下的评论：';
+$lang['This author removed the comment with id %d'] = '此作者删除了id为 %d 的评论';
 $lang['Sent by'] = '发送人';
 $lang['html tags are not allowed in login'] = '登录名中不允许使用html标签';
@@ -339,77 +339,77 @@
 $lang['Rating score'] = '评价得分';
 $lang['The number of photos per page must be a not null scalar'] = '每页图片数量必须大于0';
-$lang['Number of photos per page'] = '每页图片数量';
+$lang['Number of photos per page'] = '每页图片数';
 $lang['display photos linked to this tag'] = '在此标签上显示相片链接';
-$lang['Invalid username or email'] = '用户名或邮件地址无效';
-$lang['Password reset is not allowed for this user'] = '该用户无法进行密码重置';
-$lang['User "%s" has no email address, password reset is not possible'] = '用户 "%s" 无邮件地址，无法进行密码重置';
-$lang['Someone requested that the password be reset for the following user account:'] = '有人申请了重置该用户的密码：';
+$lang['Invalid username or email'] = '用户名或email地址无效';
+$lang['Password reset is not allowed for this user'] = '此用户无法进行密码重置';
+$lang['User "%s" has no email address, password reset is not possible'] = '用户 "%s" 没有email地址，无法进行密码重置';
+$lang['Someone requested that the password be reset for the following user account:'] = '有人申请了重置该帐户的密码：';
 $lang['Username "%s" on gallery %s'] = '用户名 "%s" 于 图库 %s';
 $lang['To reset your password, visit the following address:'] = '请访问以下地址以对密码进行重置：';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = '如果发送错误，请忽略本邮件，该邮件不会对您有任何影响。';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = '如果这是个错误，请忽略本邮件，不会有任何影响。';
 $lang['Password Reset'] = '密码已重置';
-$lang['Check your email for the confirmation link'] = '请检查您email中的确认链接';
+$lang['Check your email for the confirmation link'] = '请查看您邮件中的确认链接';
 $lang['Invalid key'] = '无效的KEY';
 $lang['The passwords do not match'] = '密码不符';
 $lang['Your password has been reset'] = '您的密码已经重置';
 $lang['Return to home page'] = '返回主页';
-$lang['Please enter your username or email address.'] = '请输入您的用户名或邮件地址';
-$lang['You will receive a link to create a new password via email.'] = '您将通过邮箱收到一个新建密码链接地址。';
-$lang['Username or email'] = '用户名或邮箱地址';
+$lang['Please enter your username or email address.'] = '请输入您的用户名或email地址。';
+$lang['You will receive a link to create a new password via email.'] = '您将通过邮件收到一个创建新密码的链接。';
+$lang['Username or email'] = '用户名或email地址';
 $lang['Change my password'] = '更改密码';
 $lang['Enter your new password below.'] = '在下面输入您的新密码。';
 $lang['EXIF Metadata'] = 'EXIF元数据';
-$lang['IPTC Metadata'] = 'IPTC Meta信息';
+$lang['IPTC Metadata'] = 'IPTC Metadata';
 $lang['Edit'] = '编辑';
-$lang['Hello %s,'] = '你好%s,';
+$lang['Hello %s,'] = '您好 %s，';
 $lang['Here are your connection settings'] = '您的注册信息';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = '如果您觉得您收到有邮件有误，请联系我们 %s';
-$lang['large'] = 'L';
-$lang['medium'] = 'M';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = '如果您认为您收到的本邮件有误，请联系我们：%s';
+$lang['large'] = 'L - 大';
+$lang['medium'] = 'M - 中';
 $lang['Original'] = '原始尺寸';
 $lang['Password: %s'] = '密码：%s';
-$lang['Send my connection settings by email'] = '发送注册信息到我的Email';
-$lang['small'] = 'S';
-$lang['square'] = '图标';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = '注册成功，您马上会收到注册信息邮件。感谢您注册！';
+$lang['Send my connection settings by email'] = '发送注册信息到我的email';
+$lang['small'] = 'S - 小';
+$lang['square'] = 'Square';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = '注册成功，您不久将收到注册信息邮件。欢迎您的加入！';
 $lang['Thank you for registering at %s!'] = '感谢您注册%s!';
 $lang['thumb'] = '缩略图';
 $lang['Username modification'] = '修改用户名';
 $lang['Username: %s'] = '用户名：%s';
-$lang['xlarge'] = 'XL';
-$lang['xxlarge'] = 'XXL';
-$lang['Your username has been successfully changed to : %s'] = '您的用户名成功修改为：%s';
+$lang['xlarge'] = 'XL - 特大';
+$lang['xxlarge'] = 'XXL - 超大';
+$lang['Your username has been successfully changed to : %s'] = '您的用户名已成功修改为：%s';
 $lang['Photo sizes'] = '缩放图片';
 $lang['Desktop'] = '桌面版';
 $lang['Mobile'] = '手机版';
-$lang['Show latest comments first'] = '先显示新评论';
-$lang['Show oldest comments first'] = '先显示旧评论';
+$lang['Show latest comments first'] = '新评论在先';
+$lang['Show oldest comments first'] = '旧评论在先';
 $lang['View in'] = '查看';
 $lang['2small'] = 'XXS - tiny';
-$lang['xsmall'] = 'XS';
+$lang['xsmall'] = 'XS - 特小';
 $lang['Date created, new &rarr; old'] = '创建日期，新 &rarr; 旧';
 $lang['Date created, old &rarr; new'] = '创建日期，旧 &rarr; 新';
 $lang['Date posted, new &rarr; old'] = '发布日期，新 &rarr; 旧';
 $lang['Date posted, old &rarr; new'] = '发布日期，旧 &rarr; 新';
-$lang['File name, A &rarr; Z'] = '文件名, A &rarr; Z';
-$lang['File name, Z &rarr; A'] = '文件名, Z &rarr; A';
+$lang['File name, A &rarr; Z'] = '文件名，A &rarr; Z';
+$lang['File name, Z &rarr; A'] = '文件名，Z &rarr; A';
 $lang['Manual sort order'] = '手动排序';
-$lang['Numeric identifier, 1 &rarr; 9'] = '数字ID, 1 &rarr; 9';
-$lang['Numeric identifier, 9 &rarr; 1'] = '数字ID, 9 &rarr; 1';
-$lang['Photo title, A &rarr; Z'] = '图片标题, A &rarr; Z';
-$lang['Photo title, Z &rarr; A'] = '图片标题, Z &rarr; A';
-$lang['Rating score, high &rarr; low'] = '评分, 高 &rarr; 低';
-$lang['Rating score, low &rarr; high'] = '评分, 低 &rarr; 高';
-$lang['Visits, high &rarr; low'] = '访问量, 高 &rarr; 低';
-$lang['Visits, low &rarr; high'] = '访问量, 低 &rarr; 高';
+$lang['Numeric identifier, 1 &rarr; 9'] = '数字ID，1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = '数字ID，9 &rarr; 1';
+$lang['Photo title, A &rarr; Z'] = '图片标题，A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = '图片标题，Z &rarr; A';
+$lang['Rating score, high &rarr; low'] = '评分，高 &rarr; 低';
+$lang['Rating score, low &rarr; high'] = '评分，低 &rarr; 高';
+$lang['Visits, high &rarr; low'] = '访问量，高 &rarr; 低';
+$lang['Visits, low &rarr; high'] = '访问量，低 &rarr; 高';
 $lang['%d rate'] = '%d个评分';
 $lang['Bad request'] = '请求错误';
 $lang['Forbidden'] = '禁止';
-$lang['Page not found'] = '未找到页面';
+$lang['Page not found'] = '页面未找到';
 $lang['Permalink for album not found'] = '未找到相册的固定链接';
-$lang['Piwigo encountered a non recoverable error'] = 'Piwigo的遇到了一个不可恢复的错误';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo遇到了一个不可恢复的错误';
 $lang['Requested album does not exist'] = '相册不存在';
 $lang['Requested tag does not exist'] = '标签不存在';
-$lang['Email address is mandatory'] = '必须输入邮箱地址';
+$lang['Email address is mandatory'] = '必须输入email地址';
 $lang['Username is mandatory'] = '必须输入用户名';
 $lang['mandatory'] = '必填';