Index: /trunk/language/tr_TR/upgrade.lang.php
===================================================================
--- /trunk/language/tr_TR/upgrade.lang.php	(revision 20972)
+++ /trunk/language/tr_TR/upgrade.lang.php	(revision 20973)
@@ -22,21 +22,21 @@
 // +-----------------------------------------------------------------------+
 
-$lang['Upgrade'] = "Güncellestirme";
-$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Bu sayfa yeni sürüme Piwigo eski sürümünden veritabani yükseltme öneriyor. Yükseltme yardimcisi Su anda bir <strong> sürüm %s (veya esdegeri) </strong> çalistiran düsünüyor.";
-$lang['Upgrade from version %s to %s'] = "%s sürümden %s sürümüne güncellestir";
-$lang['Statistics'] = "Istatistik";
-$lang['total upgrade time'] = "toplam güncelleme zamani";
-$lang['total SQL time'] = 'toplam SQL zamani';
-$lang['SQL queries'] = "SQL sorgulari";
-$lang['Upgrade informations'] = "Güncelleme bilgileri";
-$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = "Herhangi bir sorunla karsilasirsaniz, [Yönetim> Araçlar> Bakim] dan bakim yapiniz.";
-$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Bir önlem olarak, asagidaki eklentiler devre disi olmustur.Onlari aktif etmeden önce eklentileri yükseltme için kontrol etmelisiniz";
-$lang['Only administrator can run upgrade: please sign in below.'] = "Sadece yönetici güncelleme çalistirabilir: Asagidan giris yapin.";
-$lang['You do not have access rights to run upgrade'] = "Güncelleme çalistirmak için yetkiniz yok";
-$lang['All sub-albums of private albums become private'] = 'Ãzel albÃ¼mlerin alt albÃ¼mleri de Ã¶zel olur';
-$lang['User permissions and group permissions have been erased'] = "Kullanicilar ve gruplarin izinleri silinmistir";
-$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Sadece küçük resim ön eki ve site yöneticisi posta adresiniz önceki yapilandirman kaydedili";
+$lang['Upgrade'] = 'Yükseltme';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Bu sayfa, eski Piwigo sürümüne ait veritabanını yeni sürüme yükseltmeyi öneriyor. Yükseltme yardımcısı şu anda <strong>sürüm %s</strong> (veya eşdeğeri) çalıştırıldığınızı düşünüyor.';
+$lang['Upgrade from version %s to %s'] = '%s sürümünden %s sürümüne yükselt';
+$lang['Statistics'] = 'İstatistik';
+$lang['total upgrade time'] = 'toplam güncelleme zamanı';
+$lang['total SQL time'] = 'toplam SQL zamanı';
+$lang['SQL queries'] = 'SQL sorguları';
+$lang['Upgrade informations'] = 'Yükseltme bilgileri';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Herhangi bir sorunla karşılaşırsanız, [Yönetim>Araçlar>Bakım] ile bakım yapınız.';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Bir önlem olarak, belirtilen eklentiler devre dışı bırakıldı. Tekrar etkinleştirmeden önce yükseltme seçeneklerini kontrol etmelisiniz.';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Sadece yönetici yüksletmeyi çalıştırabilir: Lütfen oturum açın.';
+$lang['You do not have access rights to run upgrade'] = 'Yüksletmeyi çalıştırmak için erişim hakkınız bulunmuyor';
+$lang['All sub-albums of private albums become private'] = 'Özel albümlerin tüm alt albümleri de özel olur';
+$lang['User permissions and group permissions have been erased'] = 'Kullanicılar ve grupların izinleri silinmiştir';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Önceki yapılandırmadan sadece pul resimleri ön takıları ve site yöneticisi e-posta adresi kaydedildi.';
 $lang['In <i>%s</i>, before <b>?></b>, insert:'] = '<i>%s</i> içine, <b>?></b> önce, ekleyin:';
-$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Önlem olarak, asagidaki temalar devre disi olmustur. Tekrar etkinlestirmeden önce güncelleme yapmalisiniz:';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Bir önlem olarak, belirtilen temalar devre dışı bırakıldı. Tekrar etkinleştirmeden önce yükseltme seçeneklerini kontrol etmelisiniz.';
 
 ?>