Index: trunk/language/gl_ES/admin.lang.php
===================================================================
--- trunk/language/gl_ES/admin.lang.php	(revision 20975)
+++ trunk/language/gl_ES/admin.lang.php	(revision 20976)
@@ -561,3 +561,75 @@
 $lang['Errors caption'] = 'Lendas dos erros';
 $lang['Everybody'] = 'Todos';
+$lang['Set creation date'] = 'SAección data';
+$lang['Set title'] = 'Establecer o título';
+$lang['Settings'] = 'Opcións';
+$lang['Set as default theme for unregistered and new users'] = 'Establecer como tema predeterminado para visitantes e non rexistrados e para novos usuarios';
+$lang['Set author'] = 'Establecer autor';
+$lang['Select the destination tag'] = 'Escoller a etiqueta dun destino';
+$lang['Selection'] = 'Escolla';
+$lang['Send'] = 'Enviar';
+$lang['Send an information email to group members'] = 'Enviar unha notificación por emalis ós membros dun grupo';
+$lang['Send connection settings by email'] = 'Enviar credenciais por correo electrónico';
+$lang['Send mail as'] = 'Enviar correo como';
+$lang['Send mail on HTML format'] = 'Enviar email  en formato HTML';
+$lang['Send mail to users'] = 'Norificacións';
+$lang['Set as default language for unregistered and new users'] = 'Idioma predeterminado para os invitados e os noves usuarios';
+$lang['Save visits in history for'] = 'Gardar visitas no histórico a';
+$lang['Search for new images in the directories'] = 'Buscar novas imaxes nos directorios';
+$lang['Searching...'] = 'Buscando...';
+$lang['Section'] = 'Sección';
+$lang['See you soon,'] = 'Vémonos pronto,';
+$lang['See you soon.'] = 'Vémonos pronto.';
+$lang['Select a file'] = 'Escolle un ficheiro';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Escolle unha zona co teu rato para definir un novo centro de interese.';
+$lang['Select an album'] = 'Escoller un álbum';
+$lang['Select at least one album'] = 'Escoller polo menos un álbum';
+$lang['Select at least one comment'] = 'Escoller polo menos un comentario';
+$lang['Select at least one photo'] = 'Escoller polo menos unha foto';
+$lang['Select at least one user'] = 'Escoller polo menos un usuario';
+$lang['Select at least two tags for merging'] = 'Escoller polo menos dúas etiquetas para combinar';
+$lang['Select files'] = 'Escoller ficheiros';
+$lang['Select groups...'] = 'Escoller grupos...';
+$lang['Select recipients'] = 'Escoller receptores';
+$lang['Select users...'] = 'Escoller usuarios...';
+$lang['Select:'] = 'Escoller';
+$lang['Save to permalink history'] = 'Gardar no histórico de ligazóns permanentes';
+$lang['Save manual order'] = 'Gardar a orde manual';
+$lang['Save order'] = 'Gardar a orde';
+$lang['Save Template Directory'] = 'Gardar o cartafol de modelos';
+$lang['Represents'] = 'É a miniatura para';
+$lang['Reset ignored updates'] = 'Reiniciar as actualizacións ignoradas';
+$lang['Resize'] = 'Redimensionar';
+$lang['Resize after upload'] = 'Redimensionar despois de enviar';
+$lang['Restore'] = 'Restaurar';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaurar a configuración predeterminada. Perderás a configuración dos engadidos!';
+$lang['Save Settings'] = 'Gardar opcións';
+$lang['Representant'] = 'Miniatura do álbum';
+$lang['Representation of albums'] = 'Miniatura do álbum';
+$lang['Representative'] = 'Miniatura do álbum';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Substitución dos modelos orixinais polos modelos personalizados do subcartafol template-extension';
+$lang['Replacers (customized templates)'] = 'Subtítulos (modelos personalizados)';
+$lang['Remove all filters'] = 'Eliminar tódolos filtros';
+$lang['Remove from caddie'] = 'Eliminar da cesta';
+$lang['Rename'] = 'Renomear';
+$lang['Repair and optimize database'] = 'Reparar e optimizar a base de datos';
+$lang['Released on'] = 'Lanzado en';
+$lang['Reinitialize check integrity'] = 'Reiniciar a comprobación da integridade';
+$lang['Reject'] = 'Rexeitar';
+$lang['Remote'] = 'Remoto';
+$lang['Ratio'] = 'Proporción';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (cliente RemoteGallery para Android) é un software de código aberto (GPL v3) cliente de Piwigo para teu dispositivo Android.';
+$lang['Read Piwigo Documentation'] = 'Ler a documentación Piwigo';
+$lang['Refresh'] = 'Actualizar';
+$lang['Refresh photo set'] = 'Actualizar o lote de fotos';
+$lang['Purge search history'] = 'Purgar o histórico da procura';
+$lang['Purge sessions'] = 'Purgar as sesións';
+$lang['Purge user cache'] = 'Purgar a caché de usuario';
+$lang['Quick Local Synchronization'] = 'Sincronización local rápida';
+$lang['Random photo'] = 'Foto ó chou';
+$lang['Rate'] = 'Valorar';
+$lang['Rate date'] = 'Data da valoración';
+$lang['Rated %d times, score : %.2f'] = 'Valorada %d veces, valoración: %.2f';
+$lang['Rating'] = 'Valoración';
+$lang['Rating by guests'] = 'Valoración por usuarios';
 ?>