Index: /trunk/language/gl_ES/admin.lang.php
===================================================================
--- /trunk/language/gl_ES/admin.lang.php	(revision 20988)
+++ /trunk/language/gl_ES/admin.lang.php	(revision 20989)
@@ -633,3 +633,233 @@
 $lang['Rating'] = 'Valoración';
 $lang['Rating by guests'] = 'Valoración por usuarios';
+$lang['global mode'] = 'modo global';
+$lang['for the file format'] = 'para o formato de ficheiro';
+$lang['for this file format'] = 'para este formato de ficheiro';
+$lang['email'] = 'Correo electrónico';
+$lang['errors during synchronization'] = 'erros durante a sincronización';
+$lang['even already synchronized photos'] = 'mesmas fotos xa sincronizadas';
+$lang['existing album'] = 'álbum existente';
+$lang['first photo added on %s'] = 'primeira foto engadida o %s';
+$lang['dissociate from group'] = 'desasociar do grupo';
+$lang['deleted'] = 'eliminado';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'O digiKam é un xestor de fotos avanzado de software libre para Linux, Windows e MacOSX.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'O digiKam está deseñado para fotógrafos que queren ver, xestionar, modificar, mellorar, organizar, etiquetar e compartir fotografías.';
+$lang['directories + files'] = 'cartafoles + ficheiros';
+$lang['display'] = 'pantalla';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'amosar a información máxima (álbums e fotos engadidas, álbums e fotos eliminadas)';
+$lang['delete this site and all its attached elements'] = 'eliminar este sitio e toda a información asociada';
+$lang['created'] = 'creado';
+$lang['custom'] = 'Personalizar';
+$lang['default'] = 'predeterminado';
+$lang['default values'] = 'valores predeterminados';
+$lang['delete'] = 'eliminar';
+$lang['delete album'] = 'eliminar álbum';
+$lang['delete photo'] = 'eliminar foto';
+$lang['confirm'] = 'confirmar';
+$lang['create a new album'] = 'crear un novo álbum';
+$lang['create a new site'] = 'crear un novo sitio';
+$lang['clean'] = 'limpar';
+$lang['between %d and %d pixels'] = 'entre %d e %d píxeis';
+$lang['bottom left corner'] = 'esquina esquerda de abaixo';
+$lang['bottom right corner'] = 'esquina dereita de abaixo';
+$lang['cancel manual order'] = 'cancelar orde manual';
+$lang['average time'] = 'tempo de medio';
+$lang['between'] = 'entre o';
+$lang['apply automatic sort order'] = 'ordenar automaticamente';
+$lang['associate to group'] = 'asociar ó grupo';
+$lang['automatic order'] = 'Orde automática';
+$lang['between %.2f and %.2f'] = 'entre %.2f e %.2f';
+$lang['albums added in the database'] = 'álbums engadidos na base de datos';
+$lang['albums deleted in the database'] = 'álbums eliminados na base de datos';
+$lang['all'] = 'todos';
+$lang['an error happened'] = 'produciuse un erro';
+$lang['and'] = 'e';
+$lang['any visitor can see this album'] = 'calquera visitante pode ver este álbum';
+$lang['added'] = 'engadida';
+$lang['administrators'] = 'administradores';
+$lang['[NBM] Problems or questions'] = '[NBM] Problemas ou cuestións';
+$lang['Your configuration settings are saved'] = 'As opcións de configuración foron gardadas';
+$lang['Zoom'] = 'Zúm';
+$lang['[%s] Visit album %s'] = '[%s] visitar álbum %s';
+$lang['add a new watermark'] = 'engadir unha nova marca de auga';
+$lang['add new photos to caddie'] = 'engadir unha nova cesta de fotos';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Precisas actualizar o sistema para aproveitar ó máximo o aplicativo, do contrario o aplicativo non funcionará completo ou correctamente.';
+$lang['You might go to plugin list to install and activate it.'] = 'Tes que ir á lista de engadidos e activalo.';
+$lang['You need to confirm deletion'] = 'Tes que confirmar a eliminación';
+$lang['You cannot delete your account'] = 'Non podes eliminar túa conta';
+$lang['You cannot move an album in its own sub album'] = 'Non podes mover un álbum dentro dun subálbum propio.';
+$lang['You have %d orphan tags: %s.'] = 'Tes %d etiquetas orfas: %s';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Tes especificado <i>$conf[\'order_by\']</i> no teu ficheiro de configuración local, este parámetro está obsoleto, elimínao ou renoméao a <i>$conf[\'order_by_custom\']</i> !';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Fostes subscrito para recibir notificacións por correo.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Fostes dessubscrito para recibir notificacións por correo.';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Non se pode definir unha orde predeterminada para as fotos porque está establecida unha configuración personalizada na configuración local do aplicativo.';
+$lang['You can activate only one mobile theme.'] = 'Só se pode activar un tema para dispositivos móbiles.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Podes actualizar a Piwigo %s directamente, sen actualizar a Piwigo %s (recomendado).';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Estar a usar o formulario FLASH para enviar. Proba o <a href="%s">formulario HTML</a> para enviar fotos ó servidor.';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Estar a usar o formulario HTML para enviar. Proba o <a href="%s">formulario FLASH</a> para enviar fotos ó servidor.';
+$lang['You are running the latest version of Piwigo.'] = 'Estás executando a última versión.';
+$lang['You are running on development sources, no check possible.'] = 'Estar a empregar unha fonte de desenvolvemento. Non se pode comprobar a última versión.';
+$lang['With no album'] = 'Sen álbum';
+$lang['With no tag'] = 'Sen etiqueta';
+$lang['With no virtual album'] = 'Sen álbum virtual';
+$lang['X Position'] = 'Posición X';
+$lang['X Repeat'] = 'Repetir X';
+$lang['Y Position'] = 'Posición Y';
+$lang['Year'] = 'Ano';
+$lang['Watermark'] = 'Marca de auga';
+$lang['Web Form'] = 'Formulario web';
+$lang['Webmaster cannot be deleted'] = 'Non se pode eliminar o administrador web';
+$lang['Webmaster status is required.'] = 'O estado do administrador web é obrigatorio.';
+$lang['Week starts on'] = 'A semana comeza o';
+$lang['Who can see these photos?'] = 'Quen pode ver estas fotos?';
+$lang['Who can see this photo?'] = 'Quen pode ver esta foto?';
+$lang['Width'] = 'Largura';
+$lang['With blank value, gallery title will be used'] = 'Se se deixa en branco, empregarase o título da galería';
+$lang['Users'] = 'Usuarios';
+$lang['Validate'] = 'Validar';
+$lang['Validation'] = 'Validación';
+$lang['Version'] = 'Versión';
+$lang['View in gallery'] = 'Ver na galería';
+$lang['Virtual Links'] = 'Ligazóns virtuais';
+$lang['Virtual album'] = 'Álbum virtual';
+$lang['Virtual album added'] = 'Engadiuse o álbum virtual';
+$lang['Virtual album deleted'] = 'Eliminouse o álbum virtual';
+$lang['Virtual album name'] = 'Nome do álbum virtual';
+$lang['Virtual albums to move'] = 'Mover álbums virtuais';
+$lang['Visit Gallery'] = 'Visitar a galería';
+$lang['Visit Piwigo project website'] = 'Visitar o sitio web do proxecto Piwigo';
+$lang['Visit language site'] = 'Visitar o sitio do idioma';
+$lang['Visit plugin site'] = 'Visitar o sitio do engadido';
+$lang['Visit theme site'] = 'Visitar o sitio do tema';
+$lang['Visited %d times'] = 'Visitado %d veces';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'Aviso! Este engadido parece non ser compatible con esta versión de Piwigo.';
+$lang['Waiting'] = 'Pendente';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Aviso! subscribir e dessubscribir enviará un correo ós usuarios';
+$lang['User %s [%s] was added to the subscription list.'] = 'O usuario %s [%s] engadiuse á lista de subscrición.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'O usuario %s [%s] non se engadiu á lista de subscrición.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'O usuario %s [%s] non se eliminou da lista de subscrición.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'O usuario %s [%s] eliminouse da lista de subscrición.';
+$lang['User comments validation'] = 'Validación dos comentarios do usuario';
+$lang['User list'] = 'Lista de usuarios';
+$lang['User status'] = 'Estado do usuario';
+$lang['User %s [%s] added.'] = 'Engadiuse o usuario %s [%s]';
+$lang['Used metadata'] = 'Metadatos usados';
+$lang['User'] = 'Usuario';
+$lang['User "%s" created with "%s" like password'] = 'Creouse o usuario "%s" coa clave "%s"';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'Usar a orde de selección das fotos predeterminada (definida no ficheiro de configuración)';
+$lang['Update albums informations'] = 'Actualizar información dos álbums';
+$lang['Update in progress... Please wait.'] = 'Actualización en progreso... Agarda.';
+$lang['Update photos information'] = 'Actualizada a información das fotos';
+$lang['Update to Piwigo %s'] = 'Actualizar a Piwigo %s';
+$lang['Updates'] = 'Actualizacións';
+$lang['Upload'] = 'Enviar';
+$lang['Upload Photos'] = 'Enviar fotos';
+$lang['Uploaded Photos'] = 'Fotos enviadas';
+$lang['Uncheck all'] = 'Desbloquear todo';
+$lang['Uninstall'] = 'Desinstalar';
+$lang['Uninstalled Plugins'] = 'Engadidos desinstalados';
+$lang['Unknown upload error'] = 'Erro descoñecido ó enviar';
+$lang['Unlock gallery'] = 'Desbloquear alería';
+$lang['Unlocked'] = 'Desbloqueada';
+$lang['Unsubscribe from notification by mail'] = 'Dessubscribir desde a notificación por correo electrónico';
+$lang['Unsubscribed'] = 'Dessubscrito';
+$lang['Update All'] = 'Actualizar todo';
+$lang['Update Complete'] = 'Actualización completa';
+$lang['Tools'] = 'Ferramentas';
+$lang['Two updates are available'] = 'Están dispoñibles dúas actualizacións';
+$lang['Type here the author name'] = 'Escribe aquí o nome do autor';
+$lang['Type here the name of the new group'] = 'Escribe aquí o nome do novo grupo';
+$lang['Type here the title'] = 'Escribe aquí o título';
+$lang['Type in a search term'] = 'Escribe un termo de busca';
+$lang['Unable to check for upgrade.'] = 'Non se puido comprobar as actualizacións';
+$lang['Unable to dump database.'] = 'Non se puido limpar a base de datos.';
+$lang['Toggle \'default group\' property'] = 'Inverter a propiedade \'grupo predeterminado\'';
+$lang['To unsubscribe'] = 'Dessubscribir';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'O tempo para enviar correos é limitado. Algúns correos non se enviarán.';
+$lang['Title'] = 'Título';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Para exportar túas fotos de digiKam a Piwigo, simplemente instala digiKam e os engadidos Kipi.';
+$lang['To send ?'] = 'Enviar?';
+$lang['To subscribe'] = 'Subscribir';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Esta é unha actualización importante, con  <a href="%s">novas e excitantes características</a>.';
+$lang['This is a minor update, with only bug corrections.'] = 'Esta é unha actualización menor, só con correccións de erros.';
+$lang['This name is already used by another group.'] = 'Este nome xa está en uso por outro grupo.';
+$lang['This site already exists'] = 'Este sitio xa existe';
+$lang['This theme was not designed to be directly activated'] = 'Este tema non foi deseñado para ser activado de xeito directo';
+$lang['Thumbnail'] = 'Miniatura';
+$lang['Thumbnails generation in progress...'] = 'Xeración de miniaturas en progreso...';
+$lang['Time'] = 'Tempo';
+$lang['There is no other plugin available.'] = 'Non hai outro engadido dispoñible.';
+$lang['There is no other theme available.'] = 'Non hai outro tema dispoñible.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Este álbum contén %d fotos, engadidas entre %s e %s.';
+$lang['This album contains %d photos, added on %s.'] = 'Este álbum contén %d fotos, engadidas o %s.';
+$lang['This album contains no photo.'] = 'Este álbum non contén fotos.';
+$lang['This group will be set to default'] = 'Este grupo será usado como predeterminado';
+$lang['This group will be unset to default'] = 'Este grupo xa non será usado como predeterminado';
+$lang['Theme has been successfully installed'] = 'O tema instalouse con éxito';
+$lang['Themes'] = 'Temas';
+$lang['Themes which need upgrade'] = 'Temas que precisan de actualización';
+$lang['There is no available subscribers to mail.'] = 'Non hai subscritores para ser notificados por correo electrónico.';
+$lang['There is no group in this gallery.'] = 'Non hai grupo nesta galería.';
+$lang['There is no other language available.'] = 'Non hai outros idiomas dispoñibles.';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'O ficheiro enviado excede a regra MAX_FILE_SIZE que foi especificada no formulario HTML';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'O ficheiro enviado excede a regra upload_max_filesize que foi especificada no php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'O ficheiro enviado foi parcialmente enviado';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Os ficheiros enviados exceden a regra upload_max_filesize que foi especificada no php.ini: %sB';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'A versión instalada de %s [%s] non é compatible coa versión requirida [%s]';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'O administrador web subscribiute para ser notificado por correo electrónico.';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'O administrador web subscribiute para recibir notificacións por correo electrónico.';
+$lang['The whole page'] = 'A páxina completa';
+$lang['The whole set'] = 'Todo o conxunto';
+$lang['The original image quality must be a number between %d and %d'] = 'A calidade da foto orixinal ha de ser un número entre %d e %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'A altura máxima do orixinal debe ser un número entre %d e %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'A largura máxima do orixinal debe ser un número entre %d e %d';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'O nome da ligazón permanente debe ser un nome composto por a-z, A-Z, 0-9, "-", "_" ou "/". Non pode ser un número ou comezar por un número seguido por "-"';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Ó número de comentarios de usuarios por páxina debe estar entre 5 e 50.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'O centro de interese é a zona máis significativa da foto.';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Non se pode acceder ó ficheiro ou cartafol (pode non existir ou ter o acceso denegado)';
+$lang['The following tag was deleted'] = 'A seguinte etiqueta foi eliminada';
+$lang['The gallery URL is not valid.'] = 'O URL da galería non é válido.';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'O nome do grupo non pode conter " (vírgulas dobre) ou \' (vírgulas simples) ou estar baleiro.';
+$lang['The name of an album must not be empty'] = 'O nome dun álbum non pode estar baleiro';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'O nome de cartafoles e ficheiros debe conter só letras, números, "-", "_" ou "." ';
+$lang['Tag "%s" was added'] = 'A etiqueta "%s" foi engadida';
+$lang['Tag selection'] = 'Selección de etiquetas';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Etiquetas <em>%s</em> combinadas dentro da etiqueta <em>%s</em>';
+$lang['Templates'] = 'Modelos';
+$lang['Templates configuration has been recorded.'] = 'A configuración dos modelos foi gardada.';
+$lang['The %d following tags were deleted'] = 'As seguintes %d etiquetas foron eliminadas';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'O engadido de exportación Piwigo permite crear álbums e exportar fotos.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'O engadido de publicación Piwigo permite exportar e sincronizar directamente fotos desde Lightroom á galería de fotos Piwigo. ';
+$lang['The anomaly will be ignored until next application version'] = 'A anomalía será ignorada ata a próxima versión do aplicativo';
+$lang['Synchronize metadata'] = 'Sincronizar metadatos';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ESTE ENGADIDO AGORA É PARTE DO NÚCLEO PIWIGO! DESINSTÁLAO AGORA!';
+$lang['Tag "%s" already exists'] = 'A etiqueta "%s" xa existe';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'A etiqueta "%s" agora é un duplicado de "%s"';
+$lang['Sum of rates'] = 'Suma das valoracións';
+$lang['Summary'] = 'Sumario';
+$lang['Support'] = 'Asistencia';
+$lang['Switch to clear or dark colors for administration'] = 'Mudar as cores entre claros e escuros na administración ';
+$lang['Synchronize'] = 'Sincronizar';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Os subscritores só poden ser listados (se a opción está activada) cando hai novos elementos que notificar.';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Subscribir %s ó boletín informativo de anunciamentos Piwigo';
+$lang['Subscribe/unsubscribe users'] = 'Subscribir/Dessubscribir usuarios';
+$lang['Subscribed'] = 'Subscrito';
+$lang['Storage album'] = 'Álbum de almacenamento';
+$lang['Subscribe'] = 'Subscribirse';
+$lang['Subscribe %s'] = 'Subscribir %s';
+$lang['Subscribe to notification by mail'] = 'Subscribirse ás notificacións por correo electrónico';
+$lang['Start Upload'] = 'Comezar o envío';
+$lang['Start pLoader and add your photos.'] = 'Comezar pLoader e engadir túas fotos.';
+$lang['Statistics'] = 'Estatísticas';
+$lang['Status'] = 'Estado';
+$lang['Status of user "%s" updated'] = 'Actualizado o estado do usuario "%s"';
+$lang['Some upgrades are available for extensions.'] = 'Hai actualizacións dispoñibles para algunhas extensións.';
+$lang['Source tag'] = 'Orixe das etiquetas';
+$lang['Sharpen'] = 'Enfoque';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell é un organizador de fotos dixitais de código aberto que funciona en Linux. Este é o xestor de fotos predeterminado en Ubuntu e Fedora.';
+$lang['Show info'] = 'Amosar información';
+$lang['Show menubar'] = 'Amosar a barra de menú';
+$lang['Simulation'] = 'Simulación';
+$lang['Site manager'] = 'Xestor do sitio';
+$lang['Some themes and plugins may be not available yet.'] = 'Algúns temas e engadidos poden non estar dispoñibles aínda.';
 ?>