Index: trunk/language/gl_ES/admin.lang.php
===================================================================
--- trunk/language/gl_ES/admin.lang.php	(revision 20989)
+++ trunk/language/gl_ES/admin.lang.php	(revision 21002)
@@ -863,3 +863,84 @@
 $lang['Site manager'] = 'Xestor do sitio';
 $lang['Some themes and plugins may be not available yet.'] = 'Algúns temas e engadidos poden non estar dispoñibles aínda.';
+$lang['Environment'] = 'Ambiente';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'os visitantes precisan identificarse e ter os permisos apropiados para ver este álbum';
+$lang['width must be a number superior to'] = 'a largura ha de ser un número maior que';
+$lang['wrong filename'] = 'nome de ficheiro incorrecto';
+$lang['user_status_admin'] = 'Administrador';
+$lang['user_status_generic'] = 'Xenérico';
+$lang['user_status_guest'] = 'Invitado';
+$lang['user_status_normal'] = 'Usuario';
+$lang['user_status_webmaster'] = 'Administrador web';
+$lang['user "%s" added'] = 'engadido o usuario "%s"';
+$lang['update the database from files'] = 'actualizar a base de datos a partir dos ficheiros';
+$lang['synchronize files metadata with database photos informations'] = 'sincronizar as fotos da base de datos cos ficheiros de metadatos';
+$lang['synchronize files structure with database'] = 'sincronizar a estrutura de ficheiros coa base de datos';
+$lang['target'] = 'destino';
+$lang['test'] = 'proba';
+$lang['test this remote site'] = 'probar este sitio remoto';
+$lang['the forum'] = 'o foro';
+$lang['the wiki'] = 'a wiki';
+$lang['top left corner'] = 'esquina superior esquerda';
+$lang['top right corner'] = 'esquina superior dereita';
+$lang['total time'] = 'tempo total';
+$lang['unit mode'] = 'modo simple';
+$lang['unknown'] = 'descoñecido';
+$lang['unset'] = 'sen determinar';
+$lang['sub-albums'] = 'subálbums';
+$lang['singly represented'] = 'miniatura do álbum fixa';
+$lang['status'] = 'estado';
+$lang['simple visitors'] = 'visitantes únicos';
+$lang['show details'] = 'amosar detalles';
+$lang['ranks'] = 'filas';
+$lang['reduce to single existing albums'] = 'tratar só un álbum';
+$lang['set to'] = 'mudalo';
+$lang['pixels'] = 'píxeis';
+$lang['private'] = 'privado';
+$lang['public'] = 'público';
+$lang['randomly represented'] = 'miniatura do álbum ó chou';
+$lang['registered users'] = 'usuarios rexistrados';
+$lang['registration date'] = 'data de rexistro';
+$lang['remove author'] = 'eliminar autor';
+$lang['remove creation date'] = 'eliminar data de creación';
+$lang['remove tags'] = 'eliminar etiquetas';
+$lang['remove this filter'] = 'eliminar este filtro';
+$lang['remove title'] = 'eliminar título';
+$lang['selection'] = 'selección';
+$lang['photos deleted from the database'] = 'fotos eliminadas da base de datos';
+$lang['photos informations synchronized with files metadata'] = 'información de fotos sincronizada cos ficheiros de metadatos';
+$lang['photos per page'] = 'fotos por páxina';
+$lang['photos updated in the database'] = 'fotos actualizadas na base de datos';
+$lang['photos candidates for metadata synchronization'] = 'fotos candidatas para a sincronización de metadatos';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader significa <em>Piwigo Uploader</em>. No teu computador, pLoader prepara túas fotos e transfíreas a túa galería de fotos Piwigo.';
+$lang['pending validation'] = 'pendente de validación';
+$lang['photos added in the database'] = 'fotos engadidas na base de datos';
+$lang['other'] = 'outro';
+$lang['only perform a simulation (no change in database will be made)'] = 'So realizar unha simulación (non fará ningún cambio na base de datos)';
+$lang['overrides existing values with empty ones'] = 'sobrescribe os valores existentes por outros baleiros';
+$lang['on'] = 'en';
+$lang['modified'] = 'modificado';
+$lang['new'] = 'novo';
+$lang['no write access'] = 'sen permiso de escritura';
+$lang['none'] = 'ningún';
+$lang['nothing'] = 'nada';
+$lang['number of miniaturized photos'] = 'número de miniaturas creadas';
+$lang['on the %d selected photos'] = 'nas %d fotos seleccionadas';
+$lang['only directories'] = 'só cartafoles';
+$lang['middle'] = 'medio';
+$lang['manage album photos'] = 'xestionar álbum de fotos';
+$lang['manage sub-albums'] = 'xestionar subálbums';
+$lang['manual order'] = 'orde manual';
+$lang['leave'] = 'deixar';
+$lang['jump to album'] = 'saltar ó álbum';
+$lang['jump to photo'] = 'saltar á foto';
+$lang['include child albums'] = 'incluír os subálbums';
+$lang['include photos with lower privacy level'] = 'incluír fotos cun nivel de privacidade máis baixo';
+$lang['group "%s" added'] = 'engadiuse o grupo %s';
+$lang['group "%s" deleted'] = 'eliminouse o grupo %s';
+$lang['group "%s" updated'] = 'actualizouse o grupo %s';
+$lang['guest'] = 'invitado';
+$lang['height must be a number superior to'] = 'a altura debe ser un número maior que';
+$lang['hide details'] = 'agochar detalles';
+$lang['high'] = 'alto';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto é o xestor de fotos predeterminado de MacOSX. O engadido de exportación Piwigo crea novos ábums e exporta túas fotos directamente de iPhoto á túa galería de fotos Piwigo.';
 ?>