Index: extensions/UserAdvManager/trunk/language/it_IT/help.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 20941)
+++ extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 21012)
@@ -67,7 +67,8 @@
 Personalizzare ulteriormente il contenuto con speciali inserted tags:<br>
 - <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome dell\'utente di destinazione del messaggio.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> di inserire il vostro URL della galleria se impostato nelle opzioni di configurazione di Piwigo.
-<br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended description, se è attivo.';
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> per inserire l\'URL della tua galleria se impostato nelle opzioni di configurazione di Piwigo.
+<br><br>
+Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended description se è attivo.';
 $lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Personalizza qui il tuo testo di spiegazione per informare gli utenti non confermati che non potranno accedere alla galleria finché non avranno confermato la loro registrazione.
 <br><br>
@@ -150,3 +151,65 @@
 <br><br>
 Testo personalizzato per il reindirizzamento pagina può essere inserito in questo campo che è compatibile con l\'editor FCK e per il multi-lingue, è possibile utilizzare i tag [lang] del plugin Extended description, se ​​è attivo.';
+$lang['UAM_confirmtxtTitle_d'] = 'Inserire il testo introduttivo che si desidera visualizzare nella email di conferma della registrazione.
+<br><br>
+Personalizzare ulteriormente il contenuto con speciali inserted tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome dell\'utente di destinazione del messaggio.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> per inserire l\'URL della tua galleria se impostato nelle opzioni di configurazione di Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> per inserire il numero di giorni limite per confermare una registrazione (&quot;Termine per la conferma della registrazione limitata;&quot; deve essere attivato).
+<br><br>
+Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended description se è attivo.';
+$lang['UAM_confirmmail_custom2_d'] = 'Quando l\'opzione &quot;Conferma Registrazione&quot; è attiva, questo campo consente di personalizzare il <b><u>rejectance text</u></b> nella pagina di conferma di registrazione visualizzata quando l\'utente clicca sul link di conferma ricevuto via e-mail.
+<br><br>
+Per installare il plugin, un testo standard è dato a titolo di esempio.
+<br><br>
+- <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il relativo nome utente.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> per inserire l\'URL della galleria, se impostato nelle opzioni di configurazione di Piwigo.
+<br><br>
+Questo campo è compatibile con l\'editor FCK e, per il multi-lingue, è possibile utilizzare i tag [lang] del plugin Extended description se ​​è attivo.';
+$lang['UAM_confirmmail_custom1_d'] = 'Quando l\'opzione &quot;Conferma della registrazione&quot; è attiva, questo campo consente di personalizzare il testo di <b><u>accettazione</u></b> sulla pagina di conferma registrazione visualizzata quando l\'utente clicca sul link di conferma ricevuto via email.
+<br><br>
+Dopo aver installato il plugin, un testo standard è impostato come un esempio.
+<br><br>
+Personalizzare ulteriormente il contenuto con speciali inserted tag:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome del relativo utente.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> per inserire l\'URL della galleria, se impostato nelle opzioni di configurazione di Piwigo.
+<br><br>
+Questo campo è compatibile con l\'editor FCK e, per il multi-lingue, è possibile utilizzare i tag [lang] del plugin Extended description se ​​è attivo.';
+$lang['UAM_confirmmailTitle_d'] = 'Questa opzione consente ad un utente di confermare la registrazione cliccando su di un link ricevuto in una email inviata durante la registrazione oppure agli amministratori di attivare manualmente la registrazione.
+<br><br>
+Nel primo caso, la e-mail è composta da una parte personalizzabile per introdurre una piccola nota di benvenuto e una parte fissa contenente il link di attivazione che viene generato con una chiave casuale che può essere rigenerata  attraverso la scheda &quot;Tracking confirmations&quot;.
+<br><br>
+Nel secondo caso, il link di validazione è mandato dagli amministratori della galleria. I visitatori dovranno attendere fino a quando un amministratore li confermi utilizzando il link di convalida o nella scheda &quot;confirmation tracking&quot;.
+<br>
+<b style=&quot;color: red;&quot;>NB: Opzioni &quot;Termine per la conferma della registrazione limitata&quot; e &quot;Ricordiamo agli utenti non confermati&quot; devono essere impostate su off quando è attivata la conferma manuale dell\'amministratore.</b>
+<br><br>
+Questa opzione viene generalmente utilizzata con l\'assegnazione automatica di gruppo e/o stati. Ad esempio, un utente che non ha confermato la registrazione verrà impostata in uno specifico gruppo di utenti (con o senza restrizioni sulla Galleria) mentre un utente che ha confermato la sua iscrizione deve essere inserito in un gruppo &quot;normale&quot;.';
+$lang['UAM_USRAutoTitle_d'] = 'Gestione automatica dei visitatori non confermati si attiva ogni volta che si collega alla galleria e opera nel modo seguente:
+<br><br>
+- Cancellazione automatica degli account non confermati nel tempo consentito senza l\'invio automatico di promemoria tramite e-mail -> &quot;Termine per la conferma della registrazione limitata&quot; <b><u>abilitato</u></b> e &quot;Ricorda agli utenti non confermati&quot; <b><u>disabilitato</u></b>.
+<br><br>
+- Invio automatico di un messaggio di promemoria con una nuova generazione della chiave di conferma e cancellazione automatica degli account non confermati nel tempo dopo l\'invio del promemoria -> &quot;Termine per la conferma della registrazione limitata&quot; <b><u>abilitato</u></b> e &quot;Ricorda agli utenti non confermati&quot; <b><u>abilitato</u></b>.';
+$lang['UAM_USRAutoDelTitle_d'] = 'Questo è valido solo quando l\'utente il cui account è scaduto si attiva il meccanismo di eliminazione (raro ma possibile). Egli poi sarà scollegato dalla galleria e reindirizzato a una pagina che mostra la cancellazione del suo account ed, eventualmente, le ragioni di questa cancellazione.
+<br><br>
+Personalizzare ulteriormente il contenuto con speciali inserted tags:<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> per inserire l\'URL della tua galleria se impostato nella configurazione opzioni di Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> non è disponibile qui perché l\'utente in questione è stato cancellato.
+<br><br>
+Testo personalizzato per il reindirizzamento pagina può essere inserito in questo campo che è compatibile con l\'editor FCK e, per il multi-lingue, è possibile utilizzare i tag [lang] del plugin Extended description se ​​è attivo.';
+$lang['UAM_MailInfo_Subject_d'] = 'Inserisci qui il tuo oggetto e-mail informazioni personalizzate.<br>
+Per impostazione predefinita, il campo ha un testo generico in inglese, ma si può cambiare e utilizzare i tag di traduzione [lang =?] del plugin Extended Description se ​​installato.
+<br><br>
+I seguenti tag aggiuntivi personalizzazioni sono disponibili senza utilizzare il plugin Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome dell\'utente di destinazione del messaggio.
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>';
+$lang['UAM_PwdResetTitle_d'] = 'L\'attivazione di questa opzione aggiunge una nuova funzionalità nel pannello di gestione degli utenti Piwigo (Utenti> Gestione) che può essere applicato per rinnovare la password per gli utenti selezionati. Inoltre, una nuova colonna viene aggiunta per mostrare lo stato di password per ciascuno di essi con i seguenti valori:<br>
+Password in attesa di rinnovo: Una richiesta per una nuova password è stata inserita.<br>
+- Password rinnovata: La password è stata cambiata dopo una richiesta.<br>
+- Password originale: La password originale scelta al momento della creazione dell\'account non è mai stata cambiata.<br>
+Webmaster, account generici e gli ospiti sono esclusi da questa funzione.<br>
+Questi utenti saranno automaticamente reindirizzati alla loro pagina di personalizzazione per ciascuna delle loro connessioni fino a quando hanno cambiato la propria password e un messaggio esplicito verrà visualizzato in questa pagina.';
 ?>
Index: extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 20941)
+++ extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 21012)
@@ -30,8 +30,8 @@
 $lang['UAM_%d_Mail_With_Key'] = '%d messaggio con rinnovo della chiave è stato inviato';
 $lang['UAM_%d_Mails_With_Key'] = '%d messaggi con rinnovo della chiave sono stati inviati';
-$lang['UAM_%d_Reminder_Sent'] = '%d email di remind è stata inviata';
-$lang['UAM_%d_Reminders_Sent'] = '%d email di remind sono state inviate';
-$lang['UAM_%d_Validated_User'] = '%d utente confermato manualmente';
-$lang['UAM_%d_Validated_Users'] = '%d utenti confermati manualmente';
+$lang['UAM_%d_Reminder_Sent'] = '%d messaggio di promemoria è stato inviato';
+$lang['UAM_%d_Reminders_Sent'] = '%d messaggi di promemoria sono stati inviati';
+$lang['UAM_%d_Validated_User'] = '%d Utente confermato manualmente';
+$lang['UAM_%d_Validated_Users'] = '%d Utenti confermati manualmente';
 
 
@@ -108,8 +108,8 @@
 $lang['UAM_MailInfo_Text'] = 'Personalizza la mail d\'informazione';
 $lang['UAM_Confirm_Mail'] = 'Conferma della registrazione:';
-$lang['UAM_ConfirmMail_Text'] = 'Personalizza la mail di conferma:';
+$lang['UAM_ConfirmMail_Text'] = 'Personalizza la email di conferma:';
 $lang['UAM_Confirm_Group'] = 'Gruppi<br>(lascia ------- per non influenzare i gruppi)';
-$lang['UAM_Confirm_Status'] = 'Stati<br>(lascia -------- per mantenere il default di Piwigo)';
-$lang['UAM_Confirm_grpstat_notice'] = 'Attenzione: è consigliabile utilizzare o il gruppo o le leggi di conferma e non entrambi contemporaneamente. Il livello della privacy può essere usato insieme ad un\'assegnazione di stato o di gruppo.';
+$lang['UAM_Confirm_Status'] = 'Stati<br>(lascia -------- per mantenere il predefinito di Piwigo)';
+$lang['UAM_Confirm_grpstat_notice'] = 'Attenzione: E\' consigliabile utilizzare il gruppo o gli stati di conferma e non entrambi contemporaneamente. Il livello di privacy può essere utilizzato in combinazione con un\'assegnazione di gruppo o stato.';
 $lang['UAM_No_Confirm_Group'] = 'Gruppo per gli utenti che non hanno ancora confermato la registrazione<br>';
 $lang['UAM_Validated_Group'] = 'Gruppo per gli utenti che hanno confermato la registrazione<br>';
@@ -119,6 +119,6 @@
 $lang['UAM_ConfirmMail_TimeOut_true'] = 'Attivato. Numero di giorni prima della scadenza:';
 $lang['UAM_ConfirmMail_Remail'] = 'Ricorda utenti non confermati';
-$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalizzare l\'email di remind <b><u>con</u></b> rigenerazione di una nuova chiave di convalida';
-$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizzare l\'email di remind <b><u>senza</u></b> rigenerazione di una nuova chiave di convalida';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalizzare il messaggio di promemoria <b><u>con</u></b> rigenerazione di una nuova chiave di convalida';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizzare il messaggio di promemoria <b><u>senza</u></b> rigenerazione di una nuova chiave di convalida';
 
 $lang['UAM_GhostTracker'] = 'Gestione dei visitatori fantasma (GhostTracker)';
@@ -178,9 +178,9 @@
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Errore di coerenza nella configurazione prescelta :
 <br><br>
-"Parametraggio monitoraggio degli iscritti e altre opzioni > Gestione degli utenti fantasmi (Ghost Tracker) > Gestione automatica degli utenti fantasmi > Email automatica su cambiamento di gruppo / statuto" non può essere attivato se "Parametraggio delle conferme e validazione d\'iscrizione > Conferma d\'iscrizione - Conferma dal utente" non è stata perattivata
+"Impostazione del monitoraggio utenti registrati e altre opzioni > Gestione degli utenti ghost (Ghost Tracker) > Gestione automatica degli utenti ghost > Email automatica su cambiamento di gruppo / statuto" non può essere attivato se "Impostazione delle conferme di registrazione > Conferma d\'iscrizione - Conferma dal utente" non è stata prima attivata.
 <br><br>
-Per garantire la coerenza, l\'opzione "Email automatica su cambiamento del gruppo / statuto" è stata automaticamente riposizionata a "disattivato"
+Per garantire la coerenza, l\'opzione "Email automatica su cambiamento del gruppo / stato" è stata automaticamente riposizionata a "disattivato"
 <br><br>';
-$lang['UAM_Demotion of %s'] = 'Retrocessione a un grado inferiore di %s';
+$lang['UAM_Demotion of %s'] = 'Retrocessione a %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notifica di conferma manuale di registrazione';
 $lang['UAM_Validation of %s'] = 'Conferma di %s';
@@ -193,5 +193,5 @@
 $lang['UAM_USRAutoDel'] = 'Messaggio personalizzato sugli account eliminati';
 $lang['UAM_USRAutoMail'] = 'Email reminder automatico';
-$lang['UAM_Disable'] = 'Disabilita (default)';
+$lang['UAM_Disable'] = 'Disabilita (predefinito)';
 $lang['UAM_Enable'] = 'Abilita';
 $lang['UAM_Tips1'] = 'Messaggio d\'informazione per le registrazioni non confermate con UAM e PWG_Stuffs';
@@ -303,6 +303,6 @@
 // --------- Starting below: New or revised $lang ---- from version 2.30.2
 $lang['UAM_RedirToProfile'] = 'Redirect alla pagina di configurazione';
-$lang['UAM_GTAutoGp'] = 'Cambio automatico di gruppi/stato/livello privacy';
-$lang['UAM_GTAutoMail'] = 'Invia automaticamente una mail al cambio di gruppo/stato/livello privacy';
+$lang['UAM_GTAutoGp'] = 'Cambio automatico di gruppi / stato / livello privacy';
+$lang['UAM_GTAutoMail'] = 'Invia automaticamente una mail al cambio di gruppo / stato / livello privacy';
 // --------- End: New or revised $lang ---- from version 2.30.2
 $lang['UAM %d user pwdreseted'] = 'Rinnovo password richiesto per %d utente';
@@ -310,11 +310,15 @@
 $lang['UAM_Admins cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per gli account amministratori!';
 $lang['UAM_Bad_version_backup'] = 'La versione del file di backup non corrisponde alla versione del plugin! Il ripristino non verrà effettuato.';
-$lang['UAM_Confirm_Level'] = 'Livello della privacy<br>(lascia ------- per mantenere il default di Piwigo)';
-$lang['UAM_Default user cannot be pwgreset'] = 'Il rinnovo della password non può essere impostato per l\'account default!';
+$lang['UAM_Confirm_Level'] = 'Livello della privacy<br>(lascia ------- per mantenere il predefinito di Piwigo)';
+$lang['UAM_Default user cannot be pwgreset'] = 'Rinnovo della password non può essere impostato per l\'account utente predefinito!';
 $lang['UAM_Default_AdminValidation_Txt'] = 'Ciao [username]! Grazie per esserti registrato a [mygallery].
 Il tuo account è stato attivato manualmente dal webmaster di [mygallery]. Puoi ora eseguire il login a [myurl] e modificare il tuo profilo.';
-$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Benvenuto [username]! Hai confermato che sei una persona e puoi ora usare [mygallery]!';
-$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'La tua chiave di attivazione è errata o hai già confermato il tuo account, per favore contatta il webmaster per risolvere il problema.';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = '[username] account convalidato correttamente!';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'La tua chiave di attivazione è errata / scaduta oppure hai già confermato il tuo account.';
 $lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Ciao [username].
+
+Questo è un messaggio di promemoria perché ti sei registrato sulla nostra galleria [mygallery] ma non hai ancora confermato la registrazione e la chiave di conferma è scaduta. Per consentirti comunque di accedere alla nostra galleria, il periodo di conferma è stato resettato. Ci sono ancora x giorni per confermare la registrazione.
+
+NB: Dopo questo periodo, il tuo account verrà permanentemente eliminato.';
 
 Questo è un reminder poichè ti sei registrato su [mygallery] ma non hai ancora confermato la registrazione e la chiave di conferma è scaduta. Per permetterti l\'accesso alla galleria, il tuo periodo di conferma è stato resettato. Hai ancora x giorni per confermare la tua registrazione.
@@ -323,20 +327,14 @@
 $lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Ciao [username].
 
+Questo è un messaggio di promemoria perché ti sei registrato sulla nostra galleria [mygallery] ma non hai ancora confermato la registrazione e la chiave di conferma è scaduta. Per permetterti l\'accesso alla galleria, hai ancora x giorni per confermare la tua registrazione cliccando sul link del messaggio che dovresti aver ricevuto quando ti sei registrato.
+
+NB: Dopo questo periodo, il tuo account verrà permanentemente eliminato.';
+
 Questo è un reminder poichè ti sei registrato su [mygallery] ma non hai ancora confermato la registrazione e la chiave di conferma sta per scadere. Per permetterti l\'accesso alla galleria, hai ancora x giorni per confermare la tua registrazione cliccando sul link del messaggio che hai ricevuto quando ti sei registrato.
 
 NB: Dopo questo periodo, il tuo account verrà permanentemente eliminato.';
-$lang['UAM_Default_ConfirmMail_Txt'] = 'Ciao [username]! Grazie per esserti registrato su [mygallery]
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Ciao [username]! Grazie per esserti registrato su [mygallery].
+
 Per completare la procedura e poter vedere le immagini, conferma la tua registrazione cliccando nel link contenuto in questo messaggio.';
-$lang['UAM_Default_GhstDeletion_Txt'] = 'Siamo spiacenti [username], il tuo account è stato eliminato a causa del lungo tempo trascorso dall\'ultima visita a [mygallery].
-Per favore registrati nuovamente';
-$lang['UAM_Default_GhstDemotion_Txt'] = 'Siamo spiacenti [username], il tuo account è stato eliminato a causa del lungo tempo trascorso dalla tua ultima visita a [mygallery].
-Usa il link sottostante per riconfermare il tuo account';
-$lang['UAM_Default_GhstReminder_Txt'] = 'Ciao [username].
-
-Questo è un reminder poichè è trascorso diverso tempo dal tuo ultimo accesso alla nostra galleria [mygallery]. Se non vuoi più usare questo account, segnalacelo rispondendo a questa mail. Il tuo account verrà cancellato.
-
-Alla ricezione di questo messaggio e non ricevendo altre visite entro [days] giorni, saremo obbligati a cancellare l\'account.
-
-Distinti saluti,
 L\'amministratore della galleria [mygallery] - [myurl]
 Alla ricezione di questo messaggio e non ricevendo altre visite entro [days] giorni, saremo obbligati a cancellare l\'account.
@@ -346,9 +344,11 @@
 $lang['UAM_Default_InfoMail_Txt'] = 'Ciao [username]!
 
+Sono state apportate modifiche significative nel tuo profilo sulla galleria [mygallery]. Per favore, trovare sotto le nuove impostazioni:';
+
 Sono state apportate modifiche significative nel tuo profilo sul gallery [mygallery]. Ti prego di trovare di seguito le nuove impostazioni:';
 
-$lang['UAM_Default_PwdRequest_Txt'] = 'Hai richiesto il rinnovo della password. Qui sotto trovi i nuovi dati di connessione';
-$lang['UAM_Default_RejectConnexion_Txt'] = 'Siamo spiacenti, non hai ancora confermato la registrazione, perciò non ti puoi connettere ora alla galleria. Controlla la tua casella mail. Dovresti trovare una mail inviata dalla galleria, contenente un link per eseguire la conferma. Se non la trovi, contatta il webmaster.';
-$lang['UAM_Default_ValidationTimeout_Txt'] = 'Siamo spiacenti, il tuo account è stato eliminato poichè non hai confermato la registrazione nel tempo richiesto ([Kdays] days). Riprova la registrazione con un account mail valido';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Hai richiesto il rinnovo della password. Qui sotto trovi i nuovi dati di connessione.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Spiacente, la tua registrazione non è ancora convalidata, quindi non puoi collegarti alla galleria ora.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Siamo spiacenti, il tuo account è stato eliminato poichè non hai confermato la registrazione nel tempo richiesto ([Kdays] days). Si prega di riprovare la registrazione con un account valido e una email non bloccata.';
 $lang['UAM_Error_Using_illegal_Kdays'] = 'L\'uso del tag [Kdays] è permesso solo se è attivata la scadenza per la conferma della registrazione. Controlla il testo in rosso per correggere il problema.';
 $lang['UAM_Expired_Level'] = '<b>Il livello di privacy</b> per la registrazione degli utenti  è scaduto<br>';
@@ -381,11 +381,11 @@
 $lang['UAM_You cannot pwdreset your account'] = 'Il rinnovo della password non può essere impostato per il tuo stesso account!';
 $lang['UAM_You need to confirm pwdreset'] = 'Devi confermare il rinnovo della password (spunta la casella)!';
-$lang['UAM_AdminValidationMail_Subject'] = 'Personalizza oggetto della mail di verifica manuale';
-$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizza oggetto della mail di reminder di verifica registrazione';
-$lang['UAM_ConfirmMail_Subject'] = 'Personalizza oggetto della mail di registrazione';
-$lang['UAM_GTAutomail_Subject'] = 'Personalizza oggetto della mail automatica di Ghost Tracker';
+$lang['UAM_AdminValidationMail_Subject'] = 'Personalizzare oggetto della e-mail di convalida manuale';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizza oggetto della mail di promemoria della verifica registrazione';
+$lang['UAM_ConfirmMail_Subject'] = 'Personalizza oggetto della email di registrazione';
+$lang['UAM_GTAutomail_Subject'] = 'Personalizza oggetto della email automatica di Ghost Tracker';
 $lang['UAM_GTReminder_Subject'] = 'Personalizza oggetto della mail di reminder di Ghost Tracker';
 $lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Registrazione confermata su [mygallery]';
-$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Reminder - [username] conferma di registrazione su [mygallery]';
+$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Promemoria - [username] conferma di registrazione su [mygallery]';
 $lang['UAM_Default_ConfirmMail_Subject'] = '[username] registrazione confermata su [mygallery]';
 $lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Il tuo account è stato degradato su [mygallery]';