Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 21019)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 21020)
@@ -71,10 +71,10 @@
 $lang['Delete selected users'] = '删除选中的用户';
 $lang['Deletions'] = '删除';
-$lang['Deny selected groups'] = '所选组禁止访问';
-$lang['Deny selected users'] = '所选用户禁止访问';
+$lang['Deny selected groups'] = '所选组限制访问';
+$lang['Deny selected users'] = '所选用户限制访问';
 $lang['Description'] = '描述';
 $lang['Display options'] = '显示选项';
 $lang['Dissociated'] = '关联已取消';
-$lang['Does not represent'] = '并非缩略图of';
+$lang['Does not represent'] = '并非缩略图for';
 $lang['Edit selected tags'] = '编辑选中的标签';
 $lang['Edit tags'] = '编辑标签';
@@ -220,6 +220,6 @@
 $lang['manage sub-albums'] = '管理子相册';
 $lang['Manage'] = '管理';
-$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = '已超过执行时间，处理还需时间[估计时间: %d 秒]。';
-$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = '已超过执行时间，处理还需时间[估计时间: %d 秒]。';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = '已超过执行时间，处理还要继续[估计时间: %d 秒]。';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = '已超过执行时间，处理还要继续[估计时间: %d 秒]。';
 $lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = '由于准备 将被发送邮件的用户的列表 的时间有限，其余用户未被列出。';
 $lang['Time to send mail is limited. Others mails are skipped.'] = '发送邮件时间有限，其余邮件已被跳过。';
@@ -315,5 +315,5 @@
 $lang['update the database from files'] = '根据文件对数据库进行更新';
 $lang['status'] = '身份';
-$lang['Directory'] = '文件夹';
+$lang['Directory'] = '目录';
 $lang['sub-albums'] = '子相册';
 $lang['Synchronize metadata'] = '同步元数据';
@@ -351,6 +351,6 @@
 $lang['Errors caption'] = '错误说明';
 $lang['Detailed informations'] = '详细信息';
-$lang['File/directory read error'] = '文件/文件夹读取错误';
-$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = '无法打开文件或文件夹（不存在或拒绝访问）';
+$lang['File/directory read error'] = '文件/目录读取错误';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = '无法打开文件或目录（不存在或拒绝访问）';
 $lang['albums deleted in the database'] = '个相册已从数据库中删除';
 $lang['photos deleted from the database'] = '张图片已从数据库中删除';
@@ -391,5 +391,5 @@
 $lang['Year'] = '年';
 $lang['Month'] = '月';
-$lang['Day'] = '日';
+$lang['Day'] = 'Day';
 $lang['Pages seen'] = '已访问过的页面';
 $lang['Time'] = '时间';
@@ -403,5 +403,5 @@
 $lang['Hello,'] = '您好，';
 $lang['See you soon.'] = '再见。';
-$lang['Discover album:'] = '探索相册:';
+$lang['Discover album:'] = '探索相册：';
 $lang['Mail content'] = '邮件内容';
 $lang['none'] = '无';
@@ -469,5 +469,5 @@
 $lang['Refresh'] = '刷新';
 $lang['The anomaly will be ignored until next application version'] = '此异常将被忽略，待下个版本中解决';
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = '已修复的异常将不再被忽略';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = '经过修复，此项异常将不再被忽略';
 $lang['%d anomaly has been ignored.'] = '%d个异常已被忽略。';
 $lang['%d anomalies have been ignored.'] = '%d个异常已被忽略。';
@@ -540,6 +540,6 @@
 $lang['Allow users to delete their own comments'] = '允许用户删除自己的评论';
 $lang['Email administrators when a comment is modified'] = '有评论被修改后，发邮件通知管理员';
-$lang['Email administrators when a comment is deleted'] = '当评论被删除后，发邮件通知管理员';
-$lang['Cannot delete the old permalink !'] = '旧的固定链接无法删除!';
+$lang['Email administrators when a comment is deleted'] = '有评论被删除后，发邮件通知管理员';
+$lang['Cannot delete the old permalink !'] = '旧的固定链接无法删除！';
 $lang['Hit'] = '点击';
 $lang['Tools'] = '工具';
@@ -555,5 +555,5 @@
 $lang['Drop into album'] = '选择一个相册';
 $lang['+ Add an upload box'] = '+ 添加一个上传框';
-$lang['Create the "%s" directory at the root of your Piwigo installation'] = '在您的Piwigo安装根目录下创建 "%s" 文件夹';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = '在您的Piwigo安装根目录下创建 "%s" 目录';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = '给予Piwigo安装根目录下的 "%s" 文件夹以写权限 (chmod 777)';
 $lang['existing album'] = '现有的相册';
@@ -582,5 +582,5 @@
 $lang['Change Admin Colors'] = '更改管理界面颜色';
 $lang['Delete this theme'] = '删除此主题';
-$lang['Directory does not exist'] = '文件夹不存在';
+$lang['Directory does not exist'] = '目录不存在';
 $lang['Download,'] = '下载，';
 $lang['FTP + Synchronization'] = 'FTP + 同步';
@@ -643,5 +643,5 @@
 $lang['There is no other theme available.'] = '没有其他的可用主题。';
 $lang['Add another set of photos'] = '添加另一组图片';
-$lang['By rank'] = '按等级';
+$lang['By rank'] = '按顺序';
 $lang['Manual order'] = '手动排序';
 $lang['Piwigo Announcements Newsletter'] = 'Piwigo最新消息公告';
@@ -656,5 +656,5 @@
 $lang['Menu Management'] = '菜单';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = '在您的 php.ini 文件，upload_max_filesize (%sB) 大于 post_max_size (%sB)，您需要修改此设置';
-$lang['Exif extension not available, admin should disable exif use'] = 'Exif 扩展不可用，管理员应禁用 exif 功能。';
+$lang['Exif extension not available, admin should disable exif use'] = 'Exif 扩展不可用，管理员应禁用 exif。';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = '上传文件超过了在 php.ini 文件里的 upload_max_filesize 的限制：%sB';
 $lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = '上传文件超过了在 php.ini 文件里的 post_max_size 的限制: %sB';
@@ -666,5 +666,5 @@
 $lang['File upload stopped by extension'] = '文件上传被扩展中止';
 $lang['Unknown upload error'] = '未知上传错误';
-$lang['Error on file "%s" : %s'] = '文件上的错误 "%s" : %s';
+$lang['Error on file "%s" : %s'] = '文件"%s"上有错误：%s';
 $lang['%d of %d photos selected'] = '%d 张已选 / 总 %d 张图片';
 $lang['Action'] = '操作';
@@ -720,5 +720,5 @@
 $lang['Do you want to activate anyway?'] = '您仍想启用吗？';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = '这个插件现在已经是Piwigo核心的一部分，请马上删除它！';
-$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = '错误：这个插件的实际内容已丢失但记录中它已被安装，请马上卸载它。';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = '错误：该插件的实际内容已丢失但记录中它已被安装，请马上卸载它。';
 $lang['new'] = '新的';
 $lang['No results'] = '没有结果';
@@ -760,5 +760,5 @@
 $lang['Some themes and plugins may be not available yet.'] = '一些主题和插件可能还不能使用。';
 $lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = '您可以直接更新到 Piwigo %s，不需先更新到 Piwigo %s（推荐）。';
-$lang['Save Template Directory'] = '保存模板文件夹';
+$lang['Save Template Directory'] = '保存模板目录';
 $lang['Dump Database'] = '转存数据库';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = '包括历史数据(警告：可能会超过服务器内存限制)';
@@ -857,5 +857,5 @@
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam是Linux，Windows和MacOSX平台上免费的高级数码照片管理软件。';
 $lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam可以查看，管理，编辑，增强，组织，标记和共享照片。';
-$lang['Features include gallery browsing, album creation and photo upload.'] = '其特点包括浏览图库，创作相册和上传照片。';
+$lang['Features include gallery browsing, album creation and photo upload.'] = '其特点包括浏览图库，创建相册和上传照片。';
 $lang['Generate multiple size images'] = '生成多尺寸图片';
 $lang['Groups and users'] = '组和用户';
@@ -914,5 +914,5 @@
 $lang['%d year'] = '%d年';
 $lang['%s ago'] = '%s以前';
-$lang['%s in the future'] = '%s之后';
+$lang['%s in the future'] = '%s in the future';
 $lang['Added by %s'] = '由%s添加';
 $lang['Numeric identifier : %d'] = '数字ID：%d';